\version "2.24.3"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
	title= Kyrie % \markup { \vspace #3 "Kyrie" }
	composer=\markup { \fontsize #2 "Orlandus Lassus" }
	tagline= ""
}

	htitle =\markup { \column { \fontsize #5 \bold "Missa Surge propera" \transparent "xx" \transparent "xx" } }

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 450))
	system-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddHeaderMarkup=\markup  \fill-line { \if \on-first-page \htitle }
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
%	systems-per-page = 3
	min-systems-per-page = 3
%	system-count = 7
%	page-count = 2
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing.basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	}

	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*17 \bar "||" \pageBreak
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})



incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S I" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "S II" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "A" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T I" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "T II" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "B" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2 \cm
	line-width = 1.7 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	R\breve
	a2. h4 c a d2~
	d4 c d e f2 f
	e2 f1 d2
%5
	c1 r2 a4 h |
	c4 a d2. \ficta cis8 h \ficta cis!2
	d2 d d1~
	d1 e
	d1 r
%10
	r1 a2. h4 |
	c4 a d2. \ficta cis4 \ficta cis! h8 \ficta cis!
	d2 d cis1
	R\breve
	r1 r2 e~
%15
	e2 e e e |
	cis\breve
	d\breve |
	}
	

sextus = \relative c''
	{
	R\breve
	R\breve
	r1 a2. h4
	c4 a d1 h2
%5
	e1. d2 |
	e2 h r e
	a,2 a1 b2
	a1 a
	r2 a4 h c a d2~
%10
	d4 \ficta cis8 h \ficta cis!2 d d |
	a2 g a e'
	f1 e
	R\breve
	r1 r2 h~
%15
	h2 h h h |
	e\breve
	a,\breve |
	}

altus =  \relative c'
	{
	a2. h4 c a d2~
	d4 e f g a2 fis
	g2. f8 e d4 e f g
	a1 r
%5
	a1 a |
	a2 d, a'2. g4
	f4 e f g a f g2
	f1 r
	a1 a2 g
%10
	a2. g4 f e f2 |
	e4 f d2 e1
	d2 a'1 a2
	h1. c2
	a1 gis
%15
	gis2. gis4 gis2 gis |
	a\breve
	fis\breve |
	}
	


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	a2. h4 c a d2 |
	a2 g a a
	a1 r
	r1 e'2. e4
	f2. e8 d e4 f d2
%10
	e2 e d1 |
	r1 r2 a'
	a2 d, e4 d e f
	g\breve
	f1 e
%15
	e2. e4 e2 e |
	e\breve
	d\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 d4 e f d g2
%5
	e2 c4 d e c f2 |
	e4 f g f e d e2
	d\breve~
	d1 a
	R\breve
%10
	r2 a1 a2 |
	a2 b a1
	a1 r2 a
	d2 d e1
	d1 h
%15
	h2. h4 h2 h |
	a\breve
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve
	R\breve
	d2. e4 f d g2
	d2 d'2. \ficta cis8 h \ficta cis!2
	d2. c8 h a4 f \ficta b2
%10
	a1 d, |
	R\breve
	d1 a'
	g2. f4 e2 c
	d1 e
%15
	e2. e4 e2 e |
	a,\breve
	d\breve |
	}
	
lyricscantus = \lyricmode {
	Ky -- _ _ _ _ _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ _ _ _ _ _ ri -- e
	Ky -- ri -- e e -- lei -- son.
	}

	
lyricssextus = \lyricmode {
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- ri -- e e -- lei -- son
	Ky -- _ _ _ _ _ _ _ ri -- e __ _ _ _ e -- lei -- son
	Ky -- ri -- e e -- lei -- son.
	}
	
	
lyricsaltus = \lyricmode {
	Ky -- _ _ _ _ _ _ _ _ ri -- e_e -- _ _ lei -- _ _ _ son
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ son
	Ky -- ri -- e e -- _ _ _ _ _ _ _ lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}
	

lyricstenor = \lyricmode {
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- ri -- e __ _ _ _ _ _ e -- lei -- son
	Ky -- ri -- e e -- _ _ _ _ lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}

	
lyricsquintus = \lyricmode {
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ e -- _ _ _ _ _ _ lei -- son
	Ky -- ri -- e e -- lei -- son
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}
	
	
lyricsbassus = \lyricmode {
	Ky -- _ _ _ _ ri -- e __ _ _ _ e -- _ _ _ _ _ lei -- son
	Ky -- ri -- e __ _ _ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 2 \cm
	\context { \Staff \consists Ambitus_engraver }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}


% EOF
