\version "2.24.3"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
	tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 450))
	system-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 4
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing.basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = #f
	first-page-number = 2
	}

	

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   CHRISTE



global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #18
	\skip 1*2*21 \bar "||" 
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	d1 d2 e
	f1 e2 g
	g2 e f2. e4
	d2 g, r c
%5
	d2 d e4 d c d |
	e4 f g2 c,4 d e c
	d2 d e g~
	g4 \ficta fis8 e \ficta fis!2 g1
	e1 r2 g~
%10
	g4 f e d e2 c~ |
	c2 h4 a g2 g
	c1 h2 h~
	h4 a h c d1
	g,2 g'2. f4 e2~
%15
	e4 d d1 \ficta cis2 |
	d\breve
	r2 d e e
	f1 e
	r2 d d cis
%20
	d\breve |
	cis\breve |
	}


sextus =  \relative c''
	{
	R\breve
	r2 a a h
	c1 d
	r1 a
%5
	a2 h c4 d e f |
	g2 e2. d4 c2~
	c4 h8 a h2 c e~
	e2 d4 c h1
	c1 d
%10
	e2 a,4 h c d e2~ |
	e4 d8 c d2 e1
	r1 d
	d2 e f1
	e2 e e4 d c h
%15
	a2 g a1 |
	h\breve
	r2 a c c
	c1 c
	a1 b2 a~
%20
	a2 g4 f g a2 g4 |
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	R\breve
	r2 a'1 a2
	h2 c2. h4 a g
%5
	fis1 g2 g |
	c2. h4 a2 a
	g\breve
	a1 r2 g
	g2 a h1
%10
	c2. h4 a2. g4 |
	f1 r2 e
	e2 f g g,
	g'1 a2 h
	c1 g2 g
%15
	f2 d e1 |
	g\breve
	r2 fis g g
	a1 g2 g~
	g4 fis8 e fis2 g e
%20
	d\breve |
	e\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 d
	d2 e f2. e4
%5
	d1 c~ |
	c1 r
	r1 c
	c2 d e2. d4
	c4 h a2 g1
%10
	r1 r2 a |
	a2 h c2. h4
	a4 g a2 g g'~
	g4 f e2 d d
	c1 c2 c
%15
	d b a1 |
	g1 r
	d'1 c2 c
	f1 c
	d1 g,2 a
%20
	b\breve |
	a\breve |
	}


lyricscantus = \lyricmode {
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- _ _ son
	Chri -- ste e -- lei -- _ _ _ _ _ _ son __ _ _ _ _
	Chri -- ste e -- _ _ _ lei -- son
	Chri -- _ _ _ _ ste __ _ _ _ e -- lei -- son
	Chri -- _ _ _ _ ste e -- _ _ _ _ lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son.
	}

lyricssextus = \lyricmode {
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ _ _ son
	Chri -- _ _ _ _ ste e -- lei -- _ _ _ _ _ _ _ son
	Chri -- ste e -- lei -- son
	Chri -- ste __ _ _ _ _ e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- _ _ _ lei -- _ son.
	}


lyricsaltus = \lyricmode {
	Chri -- ste e -- lei -- _ _ _ _ son
	Chri -- ste __ _ _ e -- lei -- son
	Chri -- ste __ _ e -- lei -- _ _ _ son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- _ _ _ ste e -- lei -- son
	}


lyricstenor = \lyricmode {
	Chri -- ste e -- lei -- _ _ son
	Chri -- ste e -- lei -- _ _ _ _ son
	Chri -- ste e -- lei -- _ _ _ _ son
	Chri -- _ _ ste e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son
	Chri -- ste e -- lei -- son.
	}

\score
{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \consists Ambitus_engraver }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}
	
}




% EOF
