\version "2.24.3"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
	tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 450))
	system-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 150))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing.basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 3
	}

	

%%%%%%%%%%%%%%%%%%%%%%%%%%   KYRIE II

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #39
	\skip 1*2*20 \bar "|."
	}


cantus =  \relative c''
	{
	r1 e2. d4
	c4 h a2 f' f
	e4 d c h a2 a
	h1 e2. d4
%5
	c4 h a2. a4 d2~ |
	d4 \ficta cis8 h \ficta cis!2 d f~
	f4 e d2. \ficta cis8 h \ficta cis!2
	d2 d e4 d c h
	a2 e' e e4 d
%10
	c4 h a h c2 c |
	r2 d2. \ficta cis8 h \ficta cis!2
	d2 a r g'~
	g4 f e d c2 a
	b4 a a2. \ficta gis8 \ficta fis \ficta gis!2
%15
	a4 h c d e2 f~ |
	f4 e d2. \ficta cis8 h \ficta cis!2
	d\breve~
	d\breve~
	d\breve~
%20
	d\breve |
	}

sextus =  \relative c''
	{
	R\breve
	r1 a2. h4
	c4 d e1 e2
	e2. d4 c h a2
%5
	r1 f' |
	e1 a,~
	a1 r
	a2. h4 c d e d
	c4 h a1 \ficta gis2
%10
	a4 h c d e2 f |
	f1 e
	r2 d2. c4 h a
	g2 c a f'
	f2 d r1
%15
	e2. d4 cis2 d |
	a1 r
	a2. g4 f e d2~
	d4 d b'1 g2
	a\breve
%20
	a\breve |
      }

	
altus =  \relative c'
	{
	R\breve
	a'2. g4 f e d2
	e2 a c a~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a e
%5
	e2 f a a |
	a2. g4 f e d e
	f4 g a2 a2. g4
	f4 e d2 a' a
	e2 e1 h2
%10
	e2. d4 c h a2 |
	a'2 a a2. g4
	f4 e d2 d1
	e1 f~
	f1 r2 e~
%15
	e4 d c h a2 a |
	a1 r2 a'~
	a4 g f e d2 a'
	g2 g g1
	fis\breve~
%20
	fis\breve |
	}


tenor =  \relative c'
	{
	r2 e2. d4 c h
	a4 h c2 d a~
	a4 h c d e1
	r2 e2. d4 c h
%5
	a4 h c2 d1 |
	e1 d2 a'~
	a4 g f2 e1
	d2 a a1
	a1 r2 e'~
%10
	e4 d c h a h c2 |
	d2 a r a'~
	a4 g fis2 g1
	g1 r
	r1 e2. d4
%15
	c4 h a2 a'2. g4
	f2 f e1
	d2 a a2. a4
	b2 g b1
	a\breve~
%20
	a\breve |
	}


quintus  =  \relative c'
	{
	a2. h4 c d e2
	e2 f2. g4 a2~
	a2 e2. d4 c2
	h1 a
%5
	a'2. g4 f e d2 |
	a2 a'2. g4 f e
	d1 r2 a'2~
	a4 g f2 e e~
	e4 d c2 h h
%10
	a1 a'2. g4
	f4 e d2 e1
	d2. c4 h a g a
	h2 c c1
	d2. c4 h a h2
%15
	a2 a'2. g4 f e |
	d2 a' a2. g4
	f4 e d2 a'4 g f e
	d1 d
	d\breve~
%20
	d\breve |
	}


bassus  =  \relative c
	{
	r1 r2 a'~
	a4 g f e d2 d
	a'2 a a1
	e1 r2 a~
%5
	a4 g f e d2 d |
	a'1 r2 d,~
	d4 e f g a2 a
	d,1 r2 a~
	a4 h c d e2 e
%10
	a,2 a'2. g4 f e |
	d1 a'
	d,1 g2. f4
	e4 d c2 f f
	d1 e
%15
	a,1 r2 d~ |
	d4 e f g a2 a
	d,1 d
	g\breve
	d\breve~
%20
	d\breve |
	}


lyricscantus = \lyricmode {
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ lei -- son
	Ky -- _ _ _ _ ri -- e __ _ _ _ e -- lei -- _ _ _ _ _ son
	Ky -- ri -- _ _ _ _ e e -- lei -- _ _ _ _ _ _ son
	e -- _ _ _ lei -- son
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ _ e -- _ _ _ _ lei -- _ _ _ _ _ son.
	}


lyricssextus = \lyricmode {
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ e -- lei -- son
	Ky -- _ _ _ _ _ _ _ _ ri -- e __ _ _ _ _ e -- lei -- son
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ ri -- e
	Ky -- _ _ _ _ ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- _ _ _ _ ri -- e e -- lei -- _ _ _ _ son
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ son
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ lei -- _ son
	Ky -- _ _ _ _ ri -- e
	Ky -- _ _ _ _ ri -- e e -- lei -- son.
	}


lyricstenor = \lyricmode {
	Ky -- _ _ _ _ _ _ ri -- e __ _ _ _ _ e -- _ _ _ _ _ _ lei -- _ son
	Ky -- _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ _ _ ri -- e
	e -- _ _ lei -- son
	Ky -- _ _ _ _ ri -- _ _ e e -- lei -- son
	Ky -- ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- _ _ _ _ ri -- e __ _ _ e -- _ _ lei -- son
	Ky -- _ _ _ ri -- e_e -- lei -- _ _ _ son
	Ky -- _ _ ri -- e __ _ _ e -- lei -- son
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ _ _ e -- lei -- _ _ _ _ _ son
	Ky -- _ _ _ _ ri -- e __ _ _ _ _ e -- _ _ _ _ lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ lei -- son
	Ky -- _ _ _ _ ri -- e e -- _ _ _ _ lei -- son
	Ky -- _ _ _ _ ri -- e e -- lei -- son
	Ky -- _ _ _ _ ri -- e e -- lei -- son.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA


	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*130 \bar "||" \break
	\skip 1*136 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	a2. h4 c a d2~
	d2 c d d
	c1 h
	e2. e4 a,1
%10
	R\breve |
	r1 r2 e'
	e2 a,4 h c h a g
	a4 h c2 h1
	R\breve
%15
	r1 r2 h |
	cis2 cis d d
	e1 r
	R\breve
	d2 d d1
%20
	d1 cis2 cis |
	cis2 cis d1
	g1 e
	R\breve
	r1 r2 a,~
%25
	a2 a h c~ |
	c4 c e2 f2 e4 d
	e\breve
	d1 r
	r1 e |
%30
	fis1 g
	g2 g2. f4 e2
	d2 d d1
	e1 a,2. a4
	h1 cis~ |
%35
	cis1 d
	r1 r2 a~
	a4 a a2 d1
	c1. h4 a
	h2 c1 h2~ |
%40
	h4 e, c'2 h1
	a2 f'1 e2~
	e2 d2. \ficta cis8 h \ficta cis!2
	d2 d1 d2
	d1 c2 c |
%45
	c4 d e f g2. g4
	g1 r
	r1 r2 g~
	g4 g g2 g1
	e1. d2 |
%50
	d2 e2. d4 d2~
	d2 \ficta cis d1
	d1 e
	f2 a2. g4 f2~
	f2 e4 d e1 |
%55
	f\breve
	r1 r2 g~
	g2 g, a h
	c1 r
	a1 a2 c |
%60
	d1 c
	c2 c b2. a8 g
	a1 a
	a2. a4 b1
	a1 d |
%65
	cis\breve |
% Qui tollis
	R\breve
	a2. h4 c a d2~
	d2 c1 c2
%70
	f1 e |
	a,2 h c1
	a\breve~
	a1 r1
	R\breve
%75
	r1 e' |
	h1 c2 e~
	e4 d c h c e c2
	d2 d1 d2
	g2. f4 e d c d
%80
	e2. d8 c h1 |
	cis1 d~
	d2 d d1
	e2. e4 e2 g
	f1 f
%85
	r2 f2. e4 d2~ |
	d4 \ficta cis8 h \ficta cis!2 d1~
	d1 r
	g1 f
	e1 r
%90
	r1 e2 e~ |
	e4 f e2 e4 d8 c d2
	e1 r
	R\breve
	r1 e
%95
	d2 c2. c4 d2 |
	e1 r
	R\breve
	R\breve
	R\breve
%100
	cis1. cis2 |
	d1 d
	e2 e c1
	h1 r
	R\breve
%105
	d1 e |
	f1. d2~
	d4 c c1 h2
	c1. c2
	d1 c
	e1 d~
%110
	d2 e e1 |
	g1 c,
	d1 c
	R\breve
	e1 a,2 a
%115
	a2. a4 a2 e' |
	f1 e
	e1. e2
	cis1 r
	R\breve
%120
	r1 r2 e |
	f2 e d cis
	d1 h2 a
	c1 c
	R\breve
%125
	r1 r2 e |
	f2 e d cis
	d2 d1 c2
	h2 a r d
	e2 d c h
%130
	c2. d4 e1 |
	r1 a,
	e'1 e
	a,\breve |
	}


sextus =  \relative c''
	{
	d2. e4 f d g2
	f2 d1 d2
	d\breve~
	d\breve~
%5
	d\breve
	R\breve
	e2. e4 f1 |
	e1 e2 e
	cis2 cis d1
%10
	R\breve |
	r1 r2 h
	c4 d e d8 e f4 e d c
	f2 e e1
	R\breve
%15
	r1 r2 e |
	e2 e a, h
	c1 r
	R\breve
       	a2 a a1
%20
	a1 e'~ |
	e1 r2 g
	e2 e c1~
	c2 e2. d4 d2~
	d4 \ficta cis8 h \ficta cis!2 d1~ |
%25
	d1 r |
	R\breve
	r2 g2. g4 g2
	g2. g4 e2 f~
	f4 e d2. \ficta cis8 h \ficta cis!2
%30
	d2 d1 h2~ |
	h2 e2. d4 c2~
	c4 h8 a h2 a1
	a2. a4 e'1
	e1 e
%35
	r2 a,2. a4 a2 |
	d1. \ficta cis2
	d2. e4 f2 f
	e\breve~
	e\breve~
%40
	e\breve |
	d1 r
	R\breve
	r2 f1 f2
	f\breve
%45
	g2. f4 e d e2 |
	d2 d4 e f e e2~
	e2 d e1
	d2. d4 e1
	c1 h
%50
	a2. a4 a2 g |
	a1 a
	h1 c
	c1 a
	r2 g1 c2
%55
	c1 c2 c~ |
	c4 c c1 d2
	e2 g4 g c,2 d
	g,2 g a h
	c2 c d e
%60
	f1 f2. f4 |
	g2 e d d~
	d4 d d2. \ficta cis8 h \ficta cis!2
	d2 d d2. d4
	d1 f
%65
	e\breve |
% Qui tollis
	a,2. h4 c a d2
	f\breve~
	f1 e2 a,~
	a2 d2. \ficta cis8 h \ficta cis!2
%70
	d2. e4 f2 e~ |
	e4 d d2. \ficta cis8 h \ficta cis!2
	d1 r
	R\breve
	r1 r2 cis
%75
	d1 e2 a,4 h |
	c4 d e2. d4 c2~
	c4 h8 a h2 a h~
	h4 a h2 c4 d e d
	c4 h a2. \ficta gis8 \ficta fis \ficta gis!2
%80
	a1 a~ |
	a2 a h1
	c2. c4 c2 c
	c1 d
	c1 r
%85
	a1 a2 a |
	h1 c~
	c2 g d'1
	h1 r
	r1 h
%90
	c2. h4 c2 h4 a |
	h2 h a1
	r1 r2 e'~
	e2 d c h
	a2 g a2. a4
%95
	c2 h a a |
	R\breve
	R\breve
	r1 r2 e'~
	e2 e e1
%100
	a,\breve |
	c2 c e1~
	e1 e
	r1 a,
	h2 h c1~
%105
	c2 a a1~ |
	a1 r2 d
	g2 g f2. f4
	f2 f f1
	g1 g
%110
	g2. g4 g2. f4 |
	e4 d e2 f f
	f1 e
	r1 r2 h
	cis1 d2 e~
%115
	e4 d d1 \ficta cis2 |
	d1 r
	R\breve
	e1 f2 e
	d2 c d d~
%120
	d4 d c2 c1 |
	R\breve
	R\breve
	r1 r2 e
	f2 e d cis
%125
	d2 e a,1 |
	a\breve
	a1 r
	R\breve
	g'1 g2 g
%130
	g4 f e d c2. h4 |
	a2 f'2. e4 d2~
	d2 cis4 h cis1
	d\breve |
	}

altus =  \relative c'
	{
	R\breve
	d2. e4 f d g2
	f2 a1  b2
	a4 g f e d2 \ficta b'
%5
	a2 f \ficta b1 |
	r2 a1 g2
	a2 a a a
	a4 e a1 \ficta gis2
	a1 fis
%10
	g2 a1 a2 |
	a1 gis2 gis
	a4 h c h a g f e
	d2 a'2. \ficta gis8 \ficta fis \ficta gis!2
	a1 r
%15
	d,1 e |
	e2. e4 fis2 g2~
	g2 g a a~
	a4 f \ficta b2 a1
	fis2 fis fis1
%20
	fis1 a2 a |
	a2 a h h
	c2. h8 a g2 a
	a2 e a1
	a1 fis2 fis~
%25
	fis4 fis fis2 g2. g4 |
	g2 c2. h8 a h2
	c1 r2 c~
	c2 b a a
	f2 g a1~
%30
	a1 g |
	g2. g4 e2 g
	g4 e g1 f2
	e2 c'2. h4 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a2. \forget g8 \forget f
%35
	e1 r |
	R\breve
	r2 d2. d4 d2
	a'1 g2. f4
	e2 e2. f4 g a
%40
	h2 a2. g8 f g2 |
	d4 e f g a h c2~
	c2 a r1
	a1 b~
	b1 a
%45
	g2 c c c~ |
	c4 h8 a h2 c c
	a2. a4 c1
	h2. h4 c1
	g2 c,4 d e f g2
%50
	f2 e f d |
	e1 fis
	g1 g
	a2. h4 c1
	c2 c1 g2
%55
	a1 a |
	g2. g4 a2 h
	c1 r
	e,1 e2 g
	c,2 r4 f2 f4 g2
%60
	b1 a2. a4 |
	g1 g
	fis1 r
	fis2. fis4 g2 g~
	g4 \ficta fis8 e \ficta fis!4 g a1
%65
	a\breve |
% Christe
	r1 r2 d,~
	d4 e f d a'2 b~
	b2 a2. g4 f e
	d1 a'
%70
	fis2 g a2. g4 |
	f2 e4 d e1
	d2 d d f~
	f2 d a'1~
	a1 a2 a
%75
	g1 c,2 c'~ |
	c4 h a g a1
	g1 fis2 g~
	g4 f e d c h a2~
	a4 h c d e1~
%80
	e2 e fis1~ |
	fis2 fis g1
	g2. g4 g2 g
	a1 b
	a1 a
%85
	r2 e fis1 |
	g2 g a2. a4
	g2 c4 h a d, a'2
	gis1 r
	r1 e
%90
	a2. gis4 a2 f |
	e2. d4 c1
	R\breve
	r2 a'1 g2
	f2 e f1
%95
	e1 c |
	r2 e2 f g
	a1. g2~
	g4 e a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve
%100
	fis2. fis4 fis2 fis |
	g2 g a4 e a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1~
	a1 r2 e
	g2 g g2. g4
%105
	f\breve |
	r1 r2 g
	g2 g a2. a4
	b2 b a a
	g2 c1 h4 a
%110
	h2 c c1~ |
	c1 a~
	a1 a
	a1 gis
	R\breve
%115
	r1 r2 a |
	a4 g a h c2 h
	a4 e a1 \ficta gis2
	a1 a
	b2 a g f
%120
	g2 a a a~ |
	a2 a r a
	b2 a g fis
	g2 c, c1
	r2 e f e
%125
	d2 cis d a |
	a1 a
	a2 a' b a
	g2 fis g4 e f2
	e2 g g2. f4
%130
	e4 d c2 c c'~ |
	c4 h a g f2. e8 d
	e2 e a1
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d2. e4 f d g2 |
	f1 e2 d
	e1 r
	r2 a, h2. h4
	a1. a2
%10
	c2 c1 c2 |
	d1 h
	R\breve
	r1 r2 h
	c4 d e d8 e f4 e d c
%15
	f4 g a1 \ficta gis2 |
	a1 r
	r2 e f f~
	f4 a g2 e1
	d2 d d1
%20
	d1 e2 e |
	e2 e g g
	g1 r2 c,
	c2 c a1
	a1 a
%25
	d2. d4 g,2 c~ |
	c4 c a2 d1
	c1 c2. c4
	d1 c2. c4
	d1 e
%30
	d1 d |
	e1 g2 c,
	d2 g, a1~
	a2 e' e1
	r2 e2. e4 e2
%35
	a2. g4 f e f2~ |
	f2 g f e
	d1 a
	R\breve
	r2 a4 h c d e f
%40
	g2 a e1 |
	a1 r2 a
	g4 a f2 e1
	d1 f~
	f2 f f1
%45
	e2 g1 c,2 |
	d2 d a' a~
	a2 d, g1
	R\breve
	R\breve
%50
	R\breve |
	r1 d~
	d1 c~
	c1 f
	g1 c,~
%55
	c\breve |
	e2. e4 e2 g
	g2 e1 g2~
	g4 f e d c2 d
	f2 c r1
%60
	r2 f2. f4 f2 |
	e2 c d2. d4
	d1 e
	d2 a r d~
	d4 d d2 d1
%65
	e\breve |
% Qui tollis
	R\breve
	R\breve
	R\breve
	R\breve
%70
	R\breve |
	R\breve
	fis1 g2 a~
	a2 g f1
	e\breve
%75
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%80
	a,1. a2 |
	a1 r2 g~
	g4 g g1 c2
	c1 b
	c1 d2 a
%85
	r2 a a1 |
	g1 r2 c
	c1 d
	e2 e2. f4 e2~
	e2 a1 gis2
%90
	r1 r2 a~ |
	a2 g f e4 d
	c4 a h2 a g
	a1 r
	R\breve
%95
	R\breve |
	e'1 d2 c~
	c2 a e'1~
	e\breve
	e1 a,~
%100
	a2 a a1 |
	R\breve
	h1 c
	c2 d2. \ficta cis8 h \ficta cis!2
	d2 g,1 c2~
%105
	c2 c d d |
	e2. f4 g2. f4
	e4 d e2 f1
	f\breve
	e2 c d d
%110
	g1 r2 c, |
	c2 c1 a2
	d2 a1 e'2~
	e4 d8 c d2 e e
	a2. g4 f2 e
%115
	f1 e2. e4 |
	d2 d e1
	c1 h2. h4
	a1 r
	R\breve
%120
	R\breve |
	R\breve
	R\breve
	e'1 f2 e
	d2 cis d g,
%125
	a2 g a1 |
	r2 e' f e
	d2. c4 b2 f
	g2 a g f
	g2 d' e d
%130
	c4 d e f g2 c,~ |
	c2 c d a
	a\breve
	a\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	d2. e4 f d g2
	f2 a1 g2
%5
	f4 e d c d1~ |
	d1 r
	r2 a d2. d4
	e\breve~
	e1 d
%10
	e2 f1 f2 |
	f1 e
	R\breve
	r1 e
	e2 a,4 h c h a g
%15
	a1 h |
	a1 r2 g
	c1 c2. a4
	d2 d2. \ficta cis8 h \ficta cis!2
	a2 a a1
%20
	a1 a |
	r1 d
	c2. d4 e2 e
	f2 g2. f4 f e8 d
	e1 d
%25
	a2. a4 d2 e~ |
	e4 e a1 g4 f
	g1 g
	g1 r
	r1 r2 a,~
%30
	a2 a h g |
	h2. h4 c2 g~
	g2 d' d d
	c2 a c1
	h1 a
%35
	r1 r2 d~ |
	d4 d d2 a'2. g4
	f4 e f g a2 a
	r2 a,4 h c d e f
	g2 a g2. f4
%40
	e2 a, r e' |
	f2 d c1
	r1 a'2. g4
	f2. e4 d1~
	d2 b c c
%45
	r2 c4 d e f g2~ |
	g4 g g2 c, e
	f2. f4 e1
	g2. g4 c,2 c~
	c4 d e f g2 g,
%50
	d'2 cis d b |
	a\breve
	r2 g1 g'2
	f1 c2 c~
	c2 c g'1
%55
	f\breve |
	R\breve
	c2. c4 a2 g
	c1 r
	r2 f d c
%60
	b1 r2 c~ |
	c4 c g2. a4 b2
	a\breve
	a2 d2. d4 g,2
	a\breve
%65
	a\breve |
% Qui tollis
	R\breve
	R\breve
	R\breve
	R\breve
%70
	R\breve |
	r1 a~
	a1 h2 c~
	c2 h d1
	\ficta cis\breve
%75
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%80
	r1 d~ |
	d2 d d1
	c2. c4 c2 e
	f1 f~
	f1 f
%85
	e1 d |
	r2 d f1
	e1 r
	r2 h c2. h4
	c2 d h1
%90
	R\breve |
	R\breve
	e1 d2 c~
	c4 c d2 e1
	r1 r2 a~
%95
	a2 g f e |
	c4 a h2 a e'~
	e2 d c h
	c1 h
	a1 e'2. e4
%100
	d1. d2 |
	c2 c a1
	e'1. e2
	f2 f e a,
	r2 d c g
%105
	a2. a4 a1 |
	r2 h d d
	c2. c4 c1
	r1 c
	c2 g'1 g2
%110
	d2 c g'1~ |
	g1 f~
	f2 d e4 d c h
	a1 h
	r2 a d cis
%115
	d2. d4 a1~ |
	a1 r2 h
	e2 e e2. e4
	e1 r
	R\breve
%120
	r2 e f e |
	d2 cis d e
	g2 d d1
	r2 g a g
	a2 a1 g2
%125
	r2 e f e |
	d2 cis d e
	f1 f
	d2 d h4 c a h
	c2 g g1
%130
	g'2. f4 e d e2 |
	f1 r2 a~
	a2 a e1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	d2. e4 f d g2
%5
	d2 b'1 g2 |
	d2 d' c b
	a1 r2 d,
	a'2. a4 e1
	r1 d
%10
	c2 f1 f2 |
	d1 e
	R\breve
	r1 r2 e
	a4 h c h a g f e
%15
	d4 e f2 e1 |
	a,1 r
	r2 c f f~
	f4 d g2 a1
	d,2 d d1
%20
	d1 a |
	a'1 g
	c,2 c'2. h4 a g
	f4 e8 d c2 d2. c8 h
	a1 d~
%25
	d1 r |
	R\breve
	r1 c2. c4
	g'1 a2. a4
	\ficta b1 a
%30
	d,1 g |
	e1 c
	g'1 d2. d4
	a'1 a
	e1 r2 a~
%35
	a4 a a2 d2. c4 |
	b1 a
	d,\breve
	R\breve
	R\breve
%40
	R\breve |
	r2 d4 e f4 g a h
	c2 d a1
	d1 b~
	b1 f
%45
	c'\breve |
	g1 a
	d2. d4 c1
	R\breve
	R\breve
%50
	R\breve |
	r1 d,
	g1 c,
	f\breve
	c\breve
%55
	f\breve |
	c'2. c4 a2 g |
	c,1 r
	r2 c' a g
	f1 r
%60
	r1 f2. f4 |
	c1 g'
	d1 r
	d2. d4 g1
	d\breve
%65
	a\breve |
% Qui tollis
	R\breve
	R\breve
	R\breve
	R\breve
%70
	R\breve |
	R\breve
	d1 g2 f~
	f2 g d1
	a'\breve
%75
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%80
	r1 d,~ |
	d2 d g1
	c,2. c4 c2 c
	f1 b,
	f'2. e4 d e f d
%85
	a'1 d, |
	r2 g f1
	c1 r
	e1 a2. gis4
	a2 f e1
%90
	R\breve |
	r1 a~
	a2 g f e
	f1 e
	R\breve
%95
	r1 a~ |
	a2 g f e
	f1 e
	c2. d4 e1
	r2 a1 a,2
%100
	d\breve |
	R\breve
	e1 a2. g4
	f2 d a'1
	g1 c,
%105
	f1 d |
	a'2. a4 g1
	r1 f
	\ficta b1 f
	c'1 g~
%110
	g2 c c1 |
	c,1 f
	d1 a'2. g4
	f1 e
	R\breve
%115
	R\breve |
	d1 a'2 gis
	a2. a4 e1
	r2 a d c
	g2 a b1~
%120
	b2 a f a |
	d,2 a' b a
	g2 fis g d'
	c1 f,2 c
	r1 r2 e
%125
	f2 e d cis |
	d2 a d a'
	d,1 r
	r2 d e d
	c2 h c g'
%130
	c,2 c'2. h4 a g |
	f2. e4 d2. c8 h
	a\breve
	d\breve |
	}

lyricscantus = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax ho -- mi -- ni -- bus
	Lau -- da -- mus __ _ _ _ _ _ _ _ _ te
	be -- ne -- di -- ci -- mus te
	a -- do -- ra -- mus te
	glo -- ri -- fi -- ca -- mus te
	gra -- ti -- as a -- gi -- mus
	ti -- _ _ _ bi pro -- pter ma -- gnam glo -- _ _ ri -- am tu -- am
	glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us __ _ _ _ rex coe -- _ _ le -- stis
	rex coe -- le -- _ _ _ stis
	De -- us Pa -- ter om -- ni -- _ _ _ _ po -- tens
	Do -- mi -- ne Fi -- li u -- ni -- ge -- _ _ ni -- te Je -- _ su Chri -- _ _ _ _ _ ste
	Do -- mi -- ne De -- us A -- gnus De -- i Fi -- li -- us Pa -- _ _ _ tris
	Fi -- li -- us Pa -- _ tris.
	Qui __ _ _ _ _ tol -- lis pec -- _ ca -- ta mun -- di
	Qui tol -- lis pec -- _ _ _ _ _ _ _ ca -- ta mun -- _ _ _ _ _ _ _ _ _ di
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ stram
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ tris
	mi -- se -- re -- re no -- bis
	Quo -- ni -- am tu so -- lus san -- ctus
	tu so -- lus Do -- _ _ mi -- nus
	tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- ste
	cum San -- cto Spi -- ri -- tu
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i __ _ _ Pa -- tris. A -- men.
	}

lyricssextus = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax
	et in ter -- ra pax ho -- mi -- ni -- bus
	Lau -- da -- _ _ _ _ _ _ _ _ _ mus te
	be -- ne -- di -- ci -- mus te
	a -- do -- ra -- mus te
	glo -- ri -- fi -- ca -- mus __ _ _ _ _ _ te
	gra -- ti -- as a -- gi -- mus ti -- _ _ _ _ _ bi pro -- pter ma -- _ _ _ _ _ gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us rex __ _ _ coe -- le -- stis
	De -- us Pa -- ter __ _ _ _ _ om -- ni -- _ _ _ _ po -- tens
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- _ su Chri -- ste
	Je -- su Chri -- ste
	Do -- mi -- ne De -- us
	Do -- mi -- ne De -- us A -- gnus De -- i
	A -- gnus De -- i Fi -- li -- us Pa -- tris
	Fi -- li -- us __ _ _ _  Pa -- tris
	Fi -- li -- us Pa -- tris.
	Qui __ _ _ _ _ tol -- lis pec -- ca --  _ _ _ ta __ _ _ mun -- _ _ _ _ _ di
	Qui tol -- lis pec -- _ _ _ _ _ _ _ _ _ ca -- ta __ _ _ mun -- _ _ _ _ _ _ _ _ _ di
	su -- sci -- pe de -- pre -- ca -- ti -- o -- _ nem no -- stram
	qui se -- des
	qui se -- des ad dex -- te -- ram __ _ _ _ Pa -- tris mi -- se -- re -- re no -- bis
	mi -- se -- re -- re no -- bis
	Quo -- ni -- am tu so -- lus san -- ctus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Al -- tis -- si -- mus __ _ _ _ _ Je -- su Chri -- ste
	cum San -- cto Spi -- _ _ ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris A -- men
	De -- i Pa -- tris. __ _ _ _ _ _ _ A -- _ _ _ _ _ men.
	}


lyricsaltus = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax __ _ _ _ _ ho -- mi -- ni -- bus
	et in ter -- ra pax ho -- mi -- _ _ ni -- bus
	bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- _ _ _ _ _ _ _ _ mus __ _ _ _ te
	be -- ne -- di -- ci -- mus te
	be -- ne -- di -- ci -- mus te
	a -- do -- ra -- mus te
	glo -- ri -- fi -- ca -- mus te __ _ _ _ 
	glo -- ri -- fi -- ca -- mus te
	gra -- ti -- as a -- gi -- mus ti -- _ _ _ bi 
	gra -- ti -- as a -- gi -- mus ti -- bi
	pro -- pter ma -- gnam glo -- _ _ ri -- am tu -- _ _ _ _ _ am. __ _ _ _
	Do -- mi -- ne De -- us __ _ _ rex __ _ _ _ _ coe -- _ _ _ le -- _ _ _ _ _ _ stis
	De -- us Pa -- ter
	De -- us Pa -- _ _ _ ter om -- ni -- po -- tens
	Do -- mi -- ne Fi -- li __ _ _ _ _ u -- ni -- ge -- ni -- te Je -- _ su Chri -- _ _ ste
	Je -- su Chri -- ste
	Do -- mi -- ne De -- us A -- gnus De -- i
	A -- gnus De -- i Fi -- li -- us Pa -- tris
	Fi -- li -- us Pa -- _ _ _ _ _ tris.
	Qui __ _ _ _ _ tol -- lis __ _ _ _ _ pec -- ca -- ta mun -- _ _ _ _ _ di
	mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- _ _ _ _ ca -- ta mun -- _ _ _ _ _ _ _ _ _ _ di
	su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram
	qui se -- des ad dex -- te -- ram Pa -- _ _ _ _ tris
	ad dex -- te -- ram Pa -- tris __ _ _
	mi -- se -- re -- re no -- _ bis
	mi -- se -- re -- re no -- _ _ _ _ _ bis.
	Quo -- ni -- am tu so -- lus san -- _ _ _ _ _ ctus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Al -- tis -- _ _ _ si -- mus Je -- su Chri -- ste
	cum San -- _ _ _ _ cto Spi -- _ _ ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i __ _ _ Pa -- tris A -- _ _ _ _ men
	Pa -- _ _ _ _ _ _ _ tris. A -- men.
	}


lyricstenor = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- _ _ _ _ _ _ _ _ _ _ _ mus te
	be -- ne -- di -- ci -- mus te
	a -- do -- ra -- mus te
	glo -- ri -- fi -- ca -- mus te
	glo -- ri -- fi -- ca -- mus te
	gra -- ti -- as a -- gi -- mus ti -- bi
	gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- _ _ _ _ us rex coe -- le -- stis
	rex __ _ _ _ _ _ _ coe -- le -- stis
	rex __ _ _ coe -- le -- stis
	De -- us Pa -- ter
	De -- us Pa -- ter om -- ni -- po -- tens
	Je -- su Chri -- _ ste
	De -- mi -- ne De -- us A -- _ _ _ _ _ gnus De -- i Fi -- li -- us Pa -- tris
	Fi -- li -- us __ _ Pa -- tris
	Fi -- li -- us Pa -- tris.
	Mi -- se -- re -- re no -- bis.
	Su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ _ no -- stram
	qui se -- des
	qui se -- des ad dex -- te -- ram Pa -- tris
	mi -- se -- re -- _ _ _ _ _ re no -- bis
	mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- _ _ _ ctus
	tu so -- lus Do -- mi -- nus __ _ _ _ _ _ _ 
	tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- ste
	Je -- su Chri -- _ _ _ ste
	cum San -- _ _ cto Spi -- _ ri -- tu
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a __ _ _ De -- i Pa -- tris A -- men
	in glo -- ri -- a __ _ _ _ _ De -- i Pa -- tris. A -- men.
	}


lyricsquintus = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax __ _ _ _ _ ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus __ _ _ _ _ _ _ _ te
	be -- ne -- di -- ci -- mus te __ _ _ _ 
	a -- do -- ra -- mus te
	glo -- ri -- _ _ fi -- ca -- mus __ _ _ _ _ _ te
	gra -- ti -- as a -- gi -- mus __ _ _ _ ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am
	ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- _ _ _ _ _ _ us rex __ _ _ _ _ _ _ coe -- le -- _ _ stis
	rex coe -- le -- stis
	De -- _ _ _ _ us Pa -- ter
	De -- _ _ _ _ us Pa -- ter om -- ni -- po -- tens
	Do -- mi -- ne Fi -- _ _ _ _ li u -- ni -- ge -- ni -- te Je -- su Chri -- ste
	Je -- su Chri -- ste
	Do -- mi -- ne De -- us A -- gnus De -- i Fi -- li -- us __ _ _ Pa -- tris
	Fi -- li -- us Pa -- tris.
	Mi -- se -- re -- re no -- bis.
	Su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ stram
	qui se -- des ad dex -- te -- ram Pa -- tris
	mi -- se -- re -- re no -- bis
	mi -- se -- re -- re no -- _ _ bis
	mi -- se -- re -- re no -- _ bis.
	Quo -- ni -- am tu so -- lus san -- ctus
	tu so -- lus san -- ctus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Al -- tis -- si -- mus Je -- su Chri -- _ _ _ _ ste
	cum San -- cto Spi -- ri -- tu
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- _ _ _ _ ri -- a De -- _ _ _ _ i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	Et __ _ _ _ _ in ter -- ra pax ho -- mi -- ni -- bus
	ho -- mi -- ni -- bus
	bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- _ _ _ _ _ _ _ _ _ _ mus te
	be -- ne -- di -- ci -- mus te
	a -- do -- ra -- mus te
	glo -- ri -- fi -- ca -- _ _ _ _ _ _ _ mus __ _ _ _ te
	gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- _ _ _ us rex __ _ _ _ _ _ _ coe -- le -- stis
	De -- us Pa -- ter om -- ni -- po -- tens
	Je -- _ su Chri -- _ ste
	De -- mi -- ne De -- us A -- gnus De -- i Fi -- li -- us Pa -- tris
	Fi -- li -- us Pa -- tris.
	Mi -- se -- re -- re no -- bis.
	Su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- _ _ _ _ _ _ stram
	qui se -- des ad dex -- te -- ram Pa -- tris
	mi -- se -- re -- re no -- bis
	mi -- se -- re -- re no -- _ _ _ bis.
	Quo -- ni -- am tu so -- _ _ lus san -- ctus
	tu so -- lus Do -- mi -- nus
	tu so -- lus Al -- tis -- si -- mus Je -- _ su Chri -- _ _ ste
	cum San -- cto Spi -- ri -- tu
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris A -- men
	in glo -- ri -- a De -- i Pa -- tris. A -- _ _ _ _ _ _ _ _ _ men.
	}

\score
{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \consists Ambitus_engraver }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \column { \transparent "X" "Gloria" \transparent "x" } } }
	
\midi
	{
	\tempo 2 = 90
	}
	
}

% EOF
