\version "2.24.3"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  title= Credo
  tagline= ""
}

\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##f
	score-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 450))
	system-system-spacing = #'((basic-distance . 24) (minimum-distance . 14) (padding . 5) (strechability . 150))
	last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
	evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
%	systems-per-page = 3
	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing.basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 12
	}

	#(define ((double-time-signature glyph a b) grob)
	(grob-interpret-markup grob
		(markup #:override '(baseline-skip . 2.5) #:number
		(#:line ((markup (#:musicglyph glyph))
		(#:fontsize -1 #:column (a b)))))))
	

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO


	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1) \skip 1*2*15 
	\time 3/1 \once \override Score.TimeSignature.style = #'single-digit
	\mark \markup { \override #'(style . baroque) { \note  {\breve} #1 = \note {\breve.} #1 } }
	\skip 1*3*6
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\mark \markup { \override #'(style . baroque) { \note  {\breve.} #1 = \note {\breve} #1 } }
	\skip 1*2*64
	\bar "||" \pageBreak
	\skip 1*2*16 \bar "||"
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	R\breve
	r1 a2. h4
	c4 g c d e c f2 
%5
	e1 r |
	r2 c4 d e c f2 
	e2 g g f
	e\breve
	cis2 cis d1
%10
	e2 g2. f4 e d |
	c1 d2 g,
	b\breve
	a1 a2 a
	a2 h c1
%15
	c2. c4 h1
% Triple section - Coloration
	R\breve.
	R\breve.
	g'1 fis2 g1 g2
	f1 e2 a,1.
%20
	h1 d2 c1 h2 |
	c1 h2 a1.
% End of coloration
	r1 f'~
	f2 f d1
	c\breve~
%25
	c1 r |
	R\breve
	R\breve
	r1 a
	h1 c2 a~
%30
	a4 g8 f g2 a1~ |
	a2 d, r c'~
	c4 c c2 h1
	a1 c2 f
	g2 e d d
%35
	e2. e4 a,1 |
	a1 c2 c
	c1 d2 c
	a2 a f g
	a\breve
%40
	R\breve |
	R\breve
	r1 r2 h~
	h2 h cis1 
	d1 a
%45
	a1 a2 e' |
	e1 e
	r1 r2 g~
	g2 f e d~
	d4 \ficta cis8 h \ficta cis!2 d1
%50
	R\breve |
	r2 e2. e4 e2
	a,2 c2. h4 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a c
	c2 c1 c2
%55
	c2 c h1 |
	a1 r2 e'
	f1 e~
	e2 cis d f~
	f4 g a2 d,4 e f2~
%60
	f4 e8 d e2 f1 |
	r2 g f4 d f2 
	e\breve
	d2 d1 cis4 h
	cis2 cis d1
%65
	r2 a e c'~ |
	c4 h8 a h2 a1
	a2 c2. h4 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	g1 r2 g'~
%70
	g2 f e1 |
	e2. d8 c d1 
	e\breve
	e1 r
	R\breve
%75
	R\breve |
	r1 d~
	d2 c1 c2
	h2 c2.  h8 a h2 
	a\breve~
%80
	a1 r |
	e'\breve
	d\breve
	c2 a4 h c4 d e f 
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2 
%85
	a\breve |
% Et incarnatus
	fis\breve
	g2 g g2. f4
	e4 d e f g2 g
	c,\breve
%90
	f\breve |
	f1. f2
	e\breve
	d\breve
	cis\breve
%95
	d1 e2 f~ |
	f2 e d cis
	d\breve
	a\breve
	b1 a
%100
	r1 a2. a4 |
	a\breve |
	}


sextus =  \relative c''
	{
	R\breve
	a2. h4 c a d2~
	d4 c8 h c4 d e c f2 
	e1 r
%5
	c2. d4 e c f2 |
	e1 r2 a,
	c2 c d1 
	c2. h8 a h1 
	e1 r
%10
	R\breve |
	R\breve
	R\breve
	r1 d2 d
	d2 d e f~
%15
	f2 e e1 |
% Triple time - Coloration
	cis1 d2 f1 e2
	d1 d2 d1.
	h1 d2 e1 d2
	d1 cis2 d1.
%20
	R\breve. |
	R\breve.
% End of coloration
	r2 d1 d2
	d2. e4 f1 
	f\breve
%25
	R\breve |
	R\breve
	R\breve
	r1 r2 d~
	d2 e1 f2~
%30
	f4 e d1 cis2 |
	d1 e2 e~
	e2 e e2. e4
	e1 r2 c~
	c2 c h1
%35
	r1 r2 d~ |
	d2 d e1
	f1 f2 e
	d2 cis d2. d4
	cis\breve
%40
	R\breve |
	R\breve
	R\breve
	e1. e2
	f2. e4 d1 
%45
	e2 e d c |
	h1 a
	R\breve
	d1 c2 a
	e'1 a,2 a4 a
%50
	h2 c d1 |
	cis1 cis2. cis4
	d2 e2. d8 c d2 
	e1 e2 e
	a,2 f'1 f2
%55
	e1 d2 d~ |
	d4 a d2. \ficta cis8 h \ficta cis!2 
	d2 d c h~
	h2 e a, a'~
	a4 g f1 d2 
%60
	c\breve~ |
	c1 r2 d
	c4 a c2 h a
	a2. a4 e'1~
	e1 h
%65
	d2 d e1 |
	d2 d d1
	e1 r
	r1 e~
	e1 d~
%70
	d1 c2 a4 h |
	c4 d e f g2 a~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1~
	a1 r
	R\breve
%75
	R\breve |
	r1 f~
	f2 e1 e2
	e2 g1 d2
	r2 d e1
%80
	e1 r |
	r2 h c a~
	a2 a h a~
	a4 h c d4 e1~
	e\breve~
%85
	e\breve |
% Et incarnatus
	d\breve
	d1 d
	g2. f4 e2 e
	f\breve
%90
	d\breve |
	c1. c2
	c\breve
	f\breve
	e\breve
%95
	a,1 c2 d~ |
	d2 c a2. a4
	h\breve
	d\breve
	d1 d2 d~
%100
	d2 cis4 h cis2 cis2 |
	d\breve |
	}

altus =  \relative c'
	{
	d2. e4 f d g2 
	d4 e f d e f d2 
	e2 e1 d2
	g1 c
%5
	r1 c~ |
	c2 a a2. g8 f
	g1. a2
	a2 a2. \ficta gis8 \ficta fis \ficta gis!2 
	a2 a a h
%10
	c2 h4 a h2 c |
	r2 f,4 g a h c2 
	f,1 g 
	e1 fis2 fis
	fis2 g e a~
%15
	a2 a gis1 |
% Triple time - Coloration
	a1 h2 c1 c2
	h1 a2 h1.
	g1 a2 c1 h2
	a1 a2 fis1.
%20
	R\breve. |
	R\breve.
% End of coloration
	a1. d,2
	b'\breve
	a\breve
%25
	g2. g4 g2 a~ |
	a2 g b a
	a1 \ficta b2. \ficta b!4
	a1 fis
	g1 e2 c
%30
	d2 g, r1 |
	d'2. d4 g1
	a2 a2. \ficta gis8 \ficta fis \ficta gis!2 
	a2 c4 h a g a2 
	g2 g2. g4 g2
%35
	g1. fis2 |
	fis2 fis g g
	a1 b2 g
	f2 e d2. d4
	e1 r2 a
%40
	h2 h c1 |
	c2 h a gis
	a2. a4 gis2 gis~
	gis2 gis a1~
	a1 f2 f
%45
	e1 f2 a~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	r2 a g e
	a2 d, r1
	a'2. a4 fis1
%50
	g2 a2. g8 f g2 |
	a1 r2 e4 e
	f2 g a1 
	h1 c2 a~
	a2 a a f
%55
	g1 g |
	fis2. g4 a1 
	a2 a a gis~
	gis2 a f2. g4 
	a1 b
%60
	g1 a2 a |
	g1 a~
	a1 r2 e
	fis2 fis a1~
	a2 a d, g~
%65
	g4 \ficta fis8 e \ficta fis!2 g1 |
	g2 g f1
	e1 r
	r1 c'~
	c1 h~
%70
	h2 a2. h4 c2 |
	a4 h c a h2 a4 h
	c4 h8 a h2 a2 a
	e2. f4 g1~
	g2 g a2. g4
%75
	f2 e a1~ |
	a\breve
	r1 e~
	e1 d~
	d1 c2 a4 h
%80
	c4 d e f g2 a~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a2 e
	fis1 g2 f 
	e4 d c h a2 a'
	h2 c h e,
%85
	e\breve |
% Et incarnatus
	a\breve
	g2. a4 h2 h
	c1. c2
	a\breve
%90
	b\breve |
	a2. a4 a1
	r2 g g2. g4
	f4 d f g a2 a
	a\breve
%95
	fis1 g2 b~ |
	b2 g f e
	g1. g2~
	g2 fis4 e fis1 
	g1 fis
%100
	a1. e2
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r2 e4 f g e a2 |
	g2 e e d
	e1 d2 d
	e2 e e1
	e2 a, d g,
%10
	g'2. f4 e d c2 |
	f2. e4 d2 c
	b1 g 
	a1 a2 a
	d2 d c1
%15
	a2. a4 h1 |
% Triple time - Coloration
	R\breve.
	R\breve.
	e1 d2 c1 g2
	d'1 a2 d1.
%20
	d1 d2 e1 d2 |
	f1 d2 cis1.
% End of coloration
	d1 a
	b\breve
	c\breve
%25
	r2 c2. c4 c2 |
	c4 d e f g2 f
	e2. e4 f2 g
	e1 r
	R\breve
%30
	r2 d e1 |
	f2 f e1
	e1 r2 h
	c2 c1 c2
	c2 g1 d'2~
%35
	d2 \ficta cis d1 |
	d1 c2 c
	f1 b,2 c
	d2 a b2. b4
	a1 r2 cis
%40
	d2 d e1 |
	f2 d c h
	a2. a4 h1~
	h1 r2 a~
	a2 a a1
%45
	a1 r |
	r2 e'2. d4 c2 
	h2 a e'1
	a,2 a c d
	a1 a
%50
	R\breve |
	r1 a2. a4
	d2 c f1
	e2 e1 c2
	c1. a2
%55
	g1. g2 |
	a1. a2
	a2 a1 h2~
	h4 h a2 a a
	d,1 r
%60
	r2 c' c1~ |
	c1 a
	r2 a h cis
	d1 e
	e2 e g d~
%65
	d2 d g,1 |
	r2 g a a
	c1 a2 a
	h1 a2. h4
	c4 d e f g2. f8 e
%70
	d1 e |
	r2 a g f
	e2. d4 c h c2~
	c4 d e1 d4 c
	d2. e4 f2. g4
%75
	a2 a a,1~ |
	a1 r2 d
	d2 a r a
	h2 g r g
	a2 a2. h4 c d
%80
	e1 e |
	e1 e2 cis
	d\breve
	e1 r2 e
	e\breve
%85
	cis\breve |
% Et incarnatus
	d\breve
	d1 g
	g1 g
	f\breve
%90
	b,\breve |
	c1. c2
	c2. h8 a g1 
	d'\breve
	e\breve
%95
	R\breve |
	R\breve
	r1 d~
	d1 d~
	d1 d
%100
	e1 e
	d\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r2 e4 f g e a2 
%5
	g1 c, |
	c1 r
	r2 c h a~
	a4 h c2 h1
	a2 e' fis g
%10
	c,4 d e f g1 |
	a2. g4 f2 e
	d\breve
	cis1 d2 d
	a2 g g' f~
%15
	f2 c e1 |
% Triple time - Coloration
	e1 g2 a1 g2
	g1 fis2 g1.
	R\breve.
	R\breve.
%20
	g1 g2 g1 g2 |
	a1 g2 e1.
% End of coloration
	f1. f2
	f\breve
	f\breve
%25
	e2. e4 e2 f |
	e2. d8 c d1 
	a1 d2 d~
	d2 \ficta cis d1
	R\breve
%30
	r1 r2 a~ |
	a2 h c c
	a1 e'
	e1 f
	e2 c d h~
%35
	h2 g a1~ |
	a1 r1
	R\breve
	R\breve
	r1 e'
%40
	g2 g g1 |
	a2 g e e
	c2 d e1
	e1 e
	d\breve
%45
	cis2 cis d a |
	e'2. d4 c d e2~
	e4 d d2. \ficta cis8 h \ficta cis!2 
	d2 a' g f
	e1 d2 d~
%50
	d4 d f1 d2 |
	e1 a
	R\breve
	r1 e
	f2 f1 c2
%55
	c2 c d1~ |
	d1 e
	d1 e
	e2. e4 d1
	f2 f f1
%60
	r1 f |
	e1 d
	e1 e2. a,4
	a\breve
	a1 g2 g
%65
	a1 c2 c |
	d1 d
	r2 a c d
	e1 e
	r2 c g2. a4
%70
	h4 c d2 a1~ |
	a1 r
	r1 r2 e'~
	e2 c1 h4 a
	h2 h c4 a d2
%75
	c4 h c d e2 f |
	e1 r
	a\breve
	g\breve
	f1 e~
%80
	e2 c1 h4 a |
	h1 a~
	a1 r2 a4 h
	c4 d e1 c2
	h2 a h1
%85
	a\breve |
% Et incarnatus
	a\breve
	h2. c4 d2 d
	c1 c
	c\breve
%90
	r1 f~ |
	f1 f2. f4
	g4 f e d c1 
	a\breve
	a\breve
%95
	d1 c2 b~ |
	b2 c d a
	g\breve
	a\breve
	g2 g a2. a4
%100
	a\breve~
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	a'2. h4 c a d2 
	c2 c c f,
%5
	c'1. f,2 |
	r2 a4 h c a d2 
	c2 c, g' d
	a'1 e 
	a,1 r
%10
	R\breve |
	R\breve
	R\breve
	r1 d2 d
	d2 g c, f~
%15
	f2 a e1 |
% Triple time - Coloration
	a1 g2 f1 c2
	g'1 d2 g1.
	R\breve.
	R\breve.
%20
	g1 h2 c1 g2
	f1 g2 a1.
% End of coloration
	d,1 d
	b\breve
	f'\breve
%25
	c2. c4 c2 f4 g |
	a4 h c2 g d'~
	d2 c b g
	a1 r
	g1 a
%30
	b1 a |
	d,1 c
	r1 e
	a1 f2. f4
	c1 g'2. f4
%35
	e2 e d1~ |
	d1 r
	R\breve
	R\breve
	r1 a'
%40
	g2 g c1 |
	f,2 g a e
	f2. f4 e1
	e1 a
	d,\breve
%45
	a1 r |
	r1 a'
	g2 f e1
	d1 r
	r1 d2. d4
%50
	g2 f \ficta b1 |
	a1 r
	R\breve
	e2. e4 a2 a
	f\breve
%55
	c1 g' |
	d1 r
	d1 a2 e'~
	e2 a, d1
	d'1 b 
%60
	c1 f, |
	r1 d
	a'1 gis2 a
	d,2. d4 a1~
	a1 r
%65
	d1 c2 c |
	g'1 d2 d
	a'2. g4 f1
	e1 a,
	R\breve
%70
	R\breve |
	R\breve
	r1 a'~
	a1 g~
	g1 f2 d4 e
%75
	f4 g a h c2 d~ |
	d4 \ficta cis8 h \ficta cis!2 d1
	r1 a
	e2. f4 g1 
	d1 a'~
%80
	a1 e |
	e1 r2 a
	d,1 g2 d
	a'\breve 
	e\breve 
%85
	a,\breve |
% Et incarnatus
	d\breve
	g1 g
	c,1 c
	f\breve
%90
	R\breve |
	f\breve
	c1. c2
	d1 d
	a\breve
%95
	R\breve |
	R\breve
	R\breve
	d\breve
	g,1 d'
%100
	a1. a2 |
	d\breve |
	}

lyricscantus = \lyricmode {
	Pa -- _ _ _ _ _ _ _ _ trem
	Pa -- _ _ _ _ trem om -- ni -- po -- ten -- tem
	fa -- cto -- rem coe -- _ _ _ _ li et ter -- rae
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum
	et ex Pa -- tre __ _ _ _ na -- tum
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne De -- um ve -- _ rum de De -- o ve -- ro
	de De -- o ve -- _ _ _ ro
	ge -- ni -- tum non fa -- _ _ _ _ _ ctum con -- sub -- stan -- ti -- a -- lem Pa -- tri
	per quem om -- ni -- a fa -- _ _ cta __ _ _ _ _ _ sunt
	qui pro -- _ _ pter nos ho -- _ _ _ mi -- nes et pro -- pter __ _ _ _ no -- stram sa -- _ _ _ _ _ lu -- tem
	de -- scen -- dit de __ _ _ _ coe -- lis
	de -- scen -- dit de coe -- _ _ _ lis,
	de -- scen -- dit de __ _ _ _ _ _ _ coe -- _ _ _ lis.
	Et in -- car -- na -- _ _ _ _ _ _ tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne et ho -- mo fa -- ctus est.
	}


lyricssextus = \lyricmode {
	Pa -- _ _ _ _ _ _ _ _ _ _ _ trem,
	Pa -- _ _ _ _ trem om -- ni -- po -- ten -- _ _ _ _ tem
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um,
	et in -- vi -- si -- bi -- li -- um
	Je -- sum Chri -- _ _ stum
	et ex Pa -- _ _ tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne,
	De -- um ve -- _ _ rum de De -- o ve -- ro,
	de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum,
	ge -- ni -- tum non __ _ _ _ fa -- ctum con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ _ tri
	per quem om -- ni -- a fa -- _ _ cta sunt,
	qui pro -- _ _ pter nos ho -- mi -- nes et pro -- pter no -- stram sa -- lu -- tem
	de -- scen -- dit de __ _ _ _ _ _ _ coe -- _ _ _ lis,
	de -- scen -- dit de coe -- lis,
	de coe -- lis,
	de -- scen -- dit de coe -- lis. __ _ _ _ _
	Et in -- car -- na -- _ _ tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne et ho -- mo fa -- _ _ _ ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- _ _ _ _ trem __ _ _ _ _ _ _ om -- ni -- po -- ten -- tem,
	Pa -- trem om -- _ _ _ ni -- po -- ten -- _ _ _ tem
	fa -- cto -- rem coe -- _ _ _ li et __ _ _ _ _ ter -- _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um,
	et in -- vi -- si -- bi -- li -- um
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- _ ni -- tum
	et ex Pa -- tre na -- tum,
	et ex Pa -- tre na -- _ _ _ tum an -- _ _ _ _ te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne,
	De -- um de De -- o lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- _ _ _ ro,
	de De -- o ve -- ro,
	ge -- ni -- tum non fa -- _ _ _ ctum,
	ge -- ni -- tum non fa -- _ ctum con -- sub -- stan -- ti -- a -- lem Pa -- _ _ tri
	per quem om -- ni -- a __ _ _ fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes et pro -- pter __ _ _ _ no -- stram sa -- lu -- tem
	de -- scen -- dit __ _ _ de __ _ _ _ _ coe -- _ _ _ _ _ lis,
	de -- scen -- _ _ dit de __ _ _ coe -- lis,
	de -- scen -- dit de __ _ _ _ _ _ _ coe -- _ _ _ lis,
	de -- scen -- dit de coe -- _ _ _ lis,
	de -- scen -- dit de coe -- lis.
	Et in -- _ _ car -- na -- tus est de Spi -- ri -- tu,
	de Spi -- ri -- tu __ _ _ _ _ San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne et __ _ _ _ ho -- mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- _ _ _ _ trem om -- ni -- po -- ten -- tem,
	om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- _ _ _ _ li __ _ _ et ter -- _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- _ _ _ _ i u -- ni -- ge -- ni -- tum
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- _ cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne,
	De -- um de De -- o lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de __ _ _ De -- o ve -- ro,
	de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum con -- sub -- stan -- ti -- a -- lem Pa -- tri
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes,
	qui pro -- pter nos ho -- mi -- nes et pro -- pter nos -- tram sa -- lu -- tem __ _ _ _ _ _ _ _ _ _ _
	de -- scen -- dit de __ _ _ _ _ _ _ _ _ _ _ _ _ _ coe -- lis,
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit __ _ _ _ _ de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu __ _ _ _ San -- cto
	et ho -- mo fa -- ctus est.
	}


lyricsquintus = \lyricmode {
	Pa -- _ _ _ _ trem,
	Pa -- trem om -- ni -- po -- _ _ ten -- tem
	fa -- cto -- rem coe -- _ _ _ _ li __ _ _ et ter -- rae
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i __ _ _ _ u -- ni -- ge -- ni -- tum
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne De -- um ve -- rum de De -- o ve -- _ _ _ _ _ _ _ _ _ ro,
	de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum con -- sub -- stan -- ti -- a -- lem Pa -- tri
	per quem om -- ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes et pro -- pter no -- stram sa -- lu -- tem,
	no -- stram sa -- lu -- tem
	de -- scen -- _ _ _ _ dit
	de -- scen -- _ _ _ dit de __ _ _ _ _ _ _ _ coe -- lis
	de -- scen -- dit de coe -- _ _ _ lis,
	de -- _ _ _ _ scen -- dit de coe -- lis.
	Et in -- _ _ car -- na -- tus est de Spi -- ri -- tu __ _ _ _ _ San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne et ho -- mo fa -- ctus est.
	}


lyricsbassus = \lyricmode {
	Pa -- _ _ _ _ trem om -- ni -- po -- ten -- tem
	Pa -- _ _ _ _ trem om -- ni -- po -- ten -- _ tem
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- _ _ _ _ i u -- ni -- ge -- ni -- tum
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- _ _ cu -- la.
	De -- um de De -- o lu -- men de lu -- mi -- ne De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- ctum con -- sub -- stan -- ti -- a -- lem Pa -- tri
	per quem om -- ni -- a fa -- cta __ _ sunt,
	qui pro -- pter nos ho -- mi -- nes et pro -- pter no -- stram sa -- lu -- _ _ _ tem
	de -- scen -- dit de __ _ _ _ _ _ _ coe -- _ _ _ lis,
	de -- scen -- _ _ dit de coe -- lis,
	de -- scen -- dit de coe -- _ lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	et ho -- mo fa -- ctus est.
	}

\score
{  
	\transpose c c { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \consists Ambitus_engraver }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	
\midi
	{
	\tempo 2 = 90
	}
	
}



%%%%%%%%%%%%%%%%%%%%%%%%%%   CRUCIFIXUS

	
ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.currentBarNumber = #102
	\skip 1*62 \bar "||"
	}


cantus =  \relative c''
	{
	r1 e~
	e2 d4 c d2 e 
	a,2 e' r c~
	c4 c a2 e'2. d4
%106
	c4 d e c d1 |
	e2 c r2 h
	c2 a e'1
	a,1 c
	h2 h c a
%111
	e'4 f g f e d c2 |
	h2 e2. d4 d2~
	d4 \ficta cis8 h \ficta cis!2 d1
	r2 c2. d4 e2~
	e2 c a a
%116
	a1 a |
	gis\breve
	r2 a h2. h4
	c2 c e2. d4
	e2 a, a a
%121
	h1 c |
	h2 a2. \ficta gis8 \ficta fis \ficta gis!2 
	a1 r
	c1 d2 e~
	e2 f e g~
%126
	g4 f f2. e8 d e2 |
	f1 d
	d2 d cis d
	e2 g2. f8 e d4 e
	f4 g f1 e2~
%131
	e4 d d2. \ficta cis8 h \ficta cis!2 |
	d\breve |
	}


altus =  \relative c'
	{
	a'1. g4 f
	g2 a g1
	fis2 g2. g4 g2
	a2 c2. h8 a g2
%106
	a4 h c a h2 g~ |
	g2 a2. \ficta gis8 \ficta fis \ficta gis!2 
	a1 r2 e
	f2 d a' e~
	e4 f g e a2 f
%111
	e2 d g a |
	g4 a h c a1 
	a2 a2. g8 f g2 
	a2 a2. h4 c2 
	c2 g f f~
%116
	f4 e e1 d2 |
	e\breve
	r2 fis g2. g4
	g2 a g2. g4
	g2 f e e
%121
	g1 g~ |
	g2 f e1
	e1 r2 g~
	g2 a h c
	c\breve
%126
	a2. h4 c1 |
	a2 a1 b2~
	b2 b a a
	c4 h8 a g4 a \ficta b2. a8 g
	a\breve 
%131
	a\breve
	fis\breve |
	}


tenor =  \relative c'
	{
	r1 c~
	c2 h4 a h2 c
	d2 c e2. e4
	f2 f c1
%106
	a1 r2 h |
	c2 a e'1
	a,2 d2. \ficta cis8 h \ficta cis!2 
	d2. c8 h a1 
	R\breve
%111
	r2 h c a |
	e'2 g f1
	e1 d2. e4
	f1 e2 a
	g4 f e d c2 d~
%116
	d4 c8 h c2 a1 |
	h\breve
	r2 d d d
	e2 f c2. h4
	c2 d2. \ficta cis8 h \ficta cis!2 
%121
	d2 d e1 |
	d2 d h1
	a2 c d e~
	e4 d8 e f4 e g1
	a1 g2 e
%126
	f1 g |
	f1 f
	g2. f4 e2 f
	g2 e d d~
	d4 c8 h a4 h c d e c
%131
	f1 e 
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%106
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%111
	R\breve |
	r2 e f d
	a'2 a b1
	f1 a2. h4
	c2 c f, d
%116
	a'1 f |
	e\breve
	r2 d g g
	c2 f, r1
	r1 a
%121
	g2 g c,4 d e f |
	g2 d e1
	r2 a h c~
	c4 h a2 g c
	a2 g4 f c'1
%126
	d1 c |
	r2 d d4 c b a
	g2 g a d
	c1 g2. f8 e
	d4 e f g a h c a
%131
	d2. d,4 a'1 |
	d,\breve |
	}


lyricscantus = \lyricmode {
	Cru -- _ _ _ ci -- fi -- xus e -- ti -- am pro __ _ _ _ _ _ _ no -- bis
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o __ _ _ _ _ _ _ Pi -- la -- _ _ _ _ _ to pas -- _ _ sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum scri -- ptu -- _ _ _ ras,
	et a -- scen -- dit in coe -- _ _ _ _ _ lum se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ _ _ _ _ _ _ tris.
	}


lyricsaltus = \lyricmode {
	Cru -- _ _ _ ci -- fi -- xus e -- ti -- am pro no -- _ _ _ bis, __ _ _ _ _
	pro no -- _ _ _ bis
	sub Pon -- ti -- o Pi -- _ _ _ _ la -- to,
	sub Pon -- ti -- o __ _ _ _ _ Pi -- la -- _ _ _ to pas -- _ _ sus et se -- pul -- _ _ tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum scri -- ptu -- ras,
	et a -- scen -- dit in coe -- _ _ lum se -- det 
	ad dex -- te -- ram __ _ _ _ _ _ _ _ _ Pa -- tris.
	}


lyricstenor = \lyricmode {
	Cru -- _ _ _ ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- _ _ _ to, __ _ _ _
	sub Pon -- ti -- o Pi -- la -- to pas -- _ _ sus et se -- _ _ _ _ pul -- _ _ _ tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- _ _ _ e se -- cun -- dum scri -- ptu -- ras,
	et a -- scen -- _ _ _ _ _ _ dit in coe -- _ lum se -- det __ _ _ ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ _ _ _ tris.
	}


lyricsbassus = \lyricmode {
	sub Pon -- ti -- o Pi -- la -- to pas -- _ _ sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit se -- cun -- dum scri -- _ _ _ _ ptu -- ras,
	et a -- scen -- _ _ dit in coe -- _ _ _ _ lum se -- det __ _ _ _ _ ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ _ _ _ _ _ _ tris.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #14 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  ET ITERUM VENTURUS EST


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.currentBarNumber = #133
	\skip 1*2*52
	\time 3/1 \once \override Score.TimeSignature.style = #'single-digit
	\mark \markup { \override #'(style . baroque) { \note  {\breve} #1 = \note {\breve.} #1 } }
	\skip 1*3*9
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\mark \markup { \override #'(style . baroque) { \note  {\breve.} #1 = \note {\breve} #1 } }
	\skip 1*2*19 \bar "|."
	}

cantus  =  \relative c''
	{
%133
	c1 c2. c4
	h2 e a, a
%135
	a2 a h h |
	c1 r
	r2 f e2 d~ 
	d4 c4 h2 a1
	r2 f'2. e8 d e4 f
%140
	g4 f8 e d4 e f e8 d c4 d~ |
	d4 c h2 c c
	h1. h2
	h\breve
	R\breve
%145
	R\breve |
	R\breve
	h2 h cis2 cis
	d1 e1
	d2 d1 f2
%150
	e1 r1 |
	e1 a,2 c~
	c2 c2. g4 b2 
	a1 a
	R\breve
%155
	r1 r2 a |
	h2 d2. \ficta cis8 h \ficta cis!2 
	d\breve
	e2. e4 f1
	e2 d d1
%160
	e1 r |
	cis1 cis
	d1. d2
	r2 f e d
	e2 r4 c h2 a
%165
	h2 a1 a2 |
	d2 \ficta cis d2. e4
	f1 e
	a,1 h
	c1 d~
%170
	d2 c c1 |
	h1 c2. c4
	c2 c c1
	a1 a2. g8 f
	g2 g a a
%175
	a2 h c1 |
	a1 r
	r1 r2 a
	a2. a4 h1
	r1 r2 h
%180
	c2 d e1 |
	r1 e
	c2 c d d
	e2 g2. f8 e f2 
	e2 e a,1
%185
% Triple section - Coloration
	c1 c c
	c\breve.
	r1 f f 
	f1 e d
	R\breve.
%190
	f1. f2 f f |
	g1 e d2 e
	f2 g a1 a
	e\breve.
% End of coloration
	cis1 d~
%195
	d2 d d1 |
	d1 g,2. g4
	g4 g g2 g g~
	g2 e e1
	a2 d2. \ficta cis8 h \ficta cis!2
%200
	d1 e |
	d2 d d e
	f2. f4 e1~
	e1 r2 d
	d1 e
%205
	c2 a2. h4 c d |
	e1 e
	r2 d2. e4 f2~
	f2 f e4 c e2~
	e4 d d2. \ficta cis8 h \ficta cis!2
%210
	d\breve |
	d\breve~
	d\breve |
	}


sextus  =  \relative c''
	{
%133
	e1 e2. e4
	e2 cis d d
%135
	e1 r |
	r2 a, h h
	c2 c2. c4 a2
	h2 d2. d4 cis2
	d1 r
%140
	R\breve |
	r2 e e1~
	e2 e e1~
	e\breve
	a,2 a h1
%145
	c2 d c1 |
	c2 h2. a4 a2~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a a~
	a2 h c2. c4
	h1 r2 d~
%150
	d2 cis d2. d4 |
	cis2 cis d e
	f2 e4 d e2 d~
	d4 \ficta cis8 h \ficta cis!2 d1
	R\breve
%155
	r1 r2 d~ |
	d4 c h2 a a~
	a2 a h h
	c1. c2~
	c2 h a1~
%160
	a1 h |
	r2 e1 e2
	fis1 g
	c,2 c1 a2
	c1 r
%165
	d2. d4 d2 d |
	a1 a2 a
	d2 d2. \ficta cis8 h \ficta cis!2 
	d\breve
	R\breve
%170
	R\breve |
	d2. d4 e2 e
	e1 f 
	c2. d4 e2 c
	c1 c2 c
%175
	f2 d e1 |
	d1 r
	r1 e
	c2 d e1
	r1 r2 e
%180
	a,2. a4 h1 |
	r1 h
	e2 e a, a
	e2 e' d4 a d2~
	d2 \ficta cis2 d1
%185
	% Triple section - Coloration
	e1 e e 
	f\breve f1~
	f2 e2 d1 c
	c1 c a
	R\breve.
%190
	c1. c2 c c |
	c\breve h1
	a1 a a2 h
	c2 a h\breve
% End of coloration
	e1 a,~
%195
	a2 a a1 |
	h1 h2. h4
	e4 e e h e2 e
	e1 e
	r2 a, a1
%200
	h1 c2 c~ |
	c4 h8 a h2 a a~
	a4 a d2 h1
	a2 a a1
	h2 h c1
%205
	a2 c2. h4 a2~ |
	a2 \ficta gis a1
	r1 r2 a~
	a4 h c2 c c
	f1 e2 a,
%210
	a1. a2 |
	b1 b
	a\breve |
	}


altus =  \relative c'
	{
%133
	a'1 a2. a4
	gis2 a f f
%135
	e2 e g g |
	g2 e g g
	a2 a g fis
	g1 r
	a2. h4 c2. h8 a
%140
	g4 a h c a g a h~ |
	h4 a2 \ficta gis4 a2 a
	gis1. gis2
	gis\breve
	R\breve
%145
	R\breve |
	R\breve
	r1 r2 e
	fis2 g2. g4 g2
	g2 g a2. a4
%150
	a1 r |
	a1 fis2 g
	a1 g 
	e1 fis2 fis
	g2 a \ficta b a4 g
%155
	a2 g2. \ficta fis8 e \ficta fis!2 |
	g1 e 
	R\breve
	g2. g4 a2 f
	g2. g4 f2 f
%160
	e2 a2. \ficta gis8 \ficta fis \ficta gis!2 |	
	a1 a~
	a2 a g1
	a2 a g fis
	g2 g g e
%165
	g2 f1 f2 |
	f2 e f4 e f g
	a\breve 
	fis2 fis g1
	a2 a b b~
%170
	b4 a g2. \ficta fis8 e \ficta fis!2 |
	g1 g2. g4
	g2 g f1
	e1 e2 f~
	f4 e8 d e2 f1
%175
	r1 r2 g |
	fis2 fis g4 d g2~
	g4 f8 e f2 e e
	f2. f4 e1
	r2 a2. g8 f g2 
%180
	f2. f4 e2 e |
	a2 a gis gis
	a2 a fis fis
	g2. f8 e a2 a
	a2. a4 fis1
%185
% Triple time - Coloration
	g1 g g
	a\breve a1
	b1 b a~
	a1 e fis
	g1 g\breve
%190
	a1 a1. a2 |
	g2 g g\breve
	f1 f e
	a1. \ficta gis4 \ficta fis \ficta gis!1
% End of coloration
	a1 fis~
%195
	fis2 fis fis1 |
	g2 d4 d e e e2
	e1 e~
	e2 f g1
	fis1 r
%200
	r2 g g1 |
	g2 g f e
	r2 a2. \ficta gis8 \ficta fis \ficta gis!2
	e2 a,1 d2~
	d2 g1 g2
%205
	f2. f4 e1 |
	r2 h' c1
	b2 b a f
	f2. f4 g2 g
	f2 a1 e2
%210
	fis\breve |
	g\breve
	\ficta fis\breve |
	}


tenor =  \relative c'
	{
%133
	e1 e2. e4
	e2 e d d
%135
	cis2 cis d d |
	e2 r4 a, d2 d
	f1 r
	d1. e2
	f1 g
%140
	R\breve |
	r1 e
	e1. e2
	e\breve
	fis2 fis g1
%145
	a\breve |
	g1 e2 d
	e1 e
	d2 d c2. c4
	d1 f2 d
%150
	e2 e d1 |
	r2 a d c
	f,4 g a h c2 g
	a1. a2
	h2 c d1
%155
	c2. h4 a1 |
	g1 r
	r2 d'1 g2~
	g2 c,1 a2
	g2. g4 a2 a~
%160
	a2 e' e1 |
	e1 e
	d1 d
	f2 f c d
	c1 r
%165
	r1 a |
	a2 a1 a2
	a\breve
	a1 r
	R\breve
%170
	R\breve |
	r2 g2. g4 g2
	g2 c1 a2~
	a4 h c2 r c
	c1 c2 c
%175
	d2 g c,1 |
	d2 d d e
	d4 a d1 c2
	r1 r2 h
	a2. a4 h1
%180
	r1 r2 h |
	a2. a4 h2 h
	a2 a a a
	c2 c a2. a4
	a\breve
%185
% Triple time - Coloration
	R\breve. |
	c1 c c
	d1 f\breve
	c\breve d1
	e1 d2 c d e
%190
	f1 c1. c2 |
	c2 c g\breve
	a1 a2 h c d
	e1. e2 e1
% End of coloration
	e1 d~
%195
	d2 d d1 |
	d2 h2. h4 h h
	c2 h c h
	g\breve
	a\breve
%200
	r2 d c1 |
	g2 g d' cis
	d2. d4 e1
	r2 e fis1
	g2 g, g c
%205
	c2. c4 c1 |
	h1 a2 e'
	g1 f2 d
	c2 c c2. c4
	a1 r2 a~
%210
	a2 a a d~ |
	d4 c b a g1
	a\breve |
	}


quintus  =  \relative c'
	{
%133
	r2 a c a
	h2 a a2. a4
%135
	a2 a g g |
	c1 r
	r2 c c d
	g,2 r4 g' f2 e
	d1 c2. d4
%140
	e4 f g c, d e f d |
	e2 e a,1
	h1. h2
	h\breve
	d1. d2
%145
	f1. e2~ |
	e2 d c a
	h1 a
	r2 g g g~
	g4 g d'1 a2~
%150
	a2 a' f g |
	e1 r
	R\breve
	r1 d
	d2 f1 f2~
%155
	f4 c e2 d1 |
	d1 r2 e
	fis1 g2. f4
	e4 c g'2 f c~
	c2 d d1
%160
	c2 c h1 |
	a1 r2 a~
	a2 a h1
	c1 r
	r2 e d cis
%165
	d1 d2. d4 |
	d2 e d1~
	d1 e
	d1. d2
	f1 f~
%170
	f2 e c1 |
	d1 c2. c4
	c2 g a c~
	c4 d e2 a,1
	g1 f
%175
	R\breve |
	r2 a h c
	a1 a
	r2 a'2. g8 f g2 
	c,2 d e1
%180
	r2 a2. g8 f g2 |
	c,2 d e e
	e2 e d d
	g,1 d'
	e2. e4 d1
%185
% Triple time - Coloration
	c1 c c
	f\breve f1
	f1 \ficta b, c
	a2 a a1 a
	c1. h4 a h1
%190
	c1 f1. f2 |
	e2 e c1 d~
	d1 c\breve
	c1 h\breve
% End of coloration
	a2 a1 a2
%195
	a1 a |
	r2 g2. g4 g g
	g2 g g2. a4
	h2 c h4 a h c
	d1 e2 e
%200
	g2. f4 e d c2 |
	d1 r
	r1 r2 h
	cis1 d~
	d2 d c g
%205
	r2 a1 e'2~ |
	e2 e1 c2
	d1. a2
	a2. a4 g1
	d'1 e
%210
	d\breve~
	d\breve~
	d\breve |
	}


bassus  =  \relative c
	{
%133
	a'1 a2. a4
	e2 a, d d
%135
	a1 r |
	r2 a' g g
	f1 r
	r2 g d a'
	d,1 r
%140
	R\breve |
	r1 r2 a'
	e1. e2
	e\breve
	d2 d g1
%145
	f2 d4 e f g a h |
	c4 c, g'2 a f
	e1 a,
	r1 c2 c
	g'2. g4 d1
%150
	a'2 a b2. b4 |
	a1 r
	R\breve
	r1 d,
	g2 f \ficta b,4 c d e
%155
	f2 c d1 |
	r1 a'
	d1 g,
	c1 f,2. f4
	c2 g' d1
%160
	a'1 e |
	r1 a
	d,1 g
	f1 r
	r2 c' g a
%165
	g2 d1 d2 |
	d2 a d1
	d1 r
	d1 g
	f1 b~
%170
	b2 c a1 |
	g1 c,2. c4
	c2 c f1
	a2. h4 c2 f,
	c1 f
%175
	R\breve |
	r2 d g c,
	d1 a
	r1 e'
	f2 f e1
%180
	r1 e |
	f2 f e e
	a,2 a d d
	c1 d
	a2 a d1
%185
% Triple time - Coloration
	R\breve. |
	f1 f f 
	\ficta b\breve f1~
	f2 g a1 d,
	c1 g'\breve
%190
	f1 f1. f2 |
	c2 c c1 g'
	d2 e f g a1 
	a1 e\breve
% End of coloration
	a,1 d~
%195
	d2 d d1 |
	g1 e2. e4
	c4 c e2 c e~
	e2 c e1
	d1 r2 a'
%200
	g1 c, |
	R\breve
	r1 r2 e
	a1 d,2 d
	g1 c,
%205
	f2. f4 a2 a |
	e1 r2 a
	g1 d2 d
	f1 c
	d2. d4 a'1
%210
	d,1 d |
	g\breve
	d\breve |
	}

lyricscantus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ re vi -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ vos et mor -- tu -- os
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem,
	qui ex Pa -- _ _ _ tre Fi -- li -- o -- que pro -- ce -- dit
	qui cum Pa -- tre et Fi -- li -- o,
	et Fi -- li -- o si -- mul a -- do -- ra -- _ _ tur et con -- glo -- ri -- fi -- ca -- tur
	qui lo -- cu -- tus est per Pro -- _ _ _ phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- _ _ _ cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- _ _ _ _ ca -- to -- rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et __ _ _ _ vi -- _ tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- _ _ _ _ ri sae -- _ _ cu -- li. __ _ _ _ _ _ _ _
	A -- men.
	}


lyricssextus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re,
	ju -- di -- ca -- re et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- _ _ _ _ _ nis.
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- _ _ _ can -- _ _ _ tem
	qui __ _ _ ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur,
	a -- do -- ra -- _ _ _ tur
	qui lo -- cu -- tus est __ _ per __  _ _ Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- _ _ si -- am.
	Con -- fi -- te -- or u -- _ _ num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ _ rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- _ _ _ ri sae -- cu -- li.
	A -- men,
	et vi -- tam ven -- tu -- ri sae -- _ _ cu -- li,
	et __ _ _ vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men.
	}


lyricsaltus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	cum glo -- ri -- a
	ju -- di -- ca -- re vi -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ vos et mor -- tu -- os
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- can -- _ tem,
	et vi -- vi -- fi -- _ _ _ can -- _ _ _ tem __ _
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- _ _ _ dit
	qui cum Pa -- tre et Fi -- li -- o,
	et Fi -- li -- o si -- mul a -- do -- ra -- _ _ _ _ tur et con -- glo -- ri -- fi -- ca -- _ _ _ _ _ tur
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ tas.
	Et u -- nam san -- _ _ _ _ _ ctam ca -- tho -- li -- cam.
	ca -- _ _ _ tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am, __ _ _ _ 
	Ec -- cle -- si -- am.
	Con -- fi -- te -- or
	con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- ri,
	et __ _ _ _ vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
	sae -- cu -- li.
	A -- men.
	}


lyricstenor = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a,
	cum glo -- ri -- a ju -- di -- ca -- re et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- _ _ _ _ can -- tem,
	et vi -- vi -- fi -- can -- _ _ tem
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam san -- ctam,
	et u -- nam san -- _ _ ctam ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma __ _ _ _ _ in re -- mis -- si -- o -- nem pec -- _ _ _ _ ca -- to -- rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	sae -- cu -- li. A -- _ _ _ _ men.
	}


lyricsquintus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re,
	ju -- di -- ca -- re vi -- _ _ _ _ _ _ _ _ _ _ vos et mor -- tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- _ _ can -- tem
	qui ex Pa -- _ _ _ _ tre Fi -- li -- o -- que pro -- ce -- dit
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- _ _ _ tho -- li -- cam,
	ca -- _ _ _ tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma,
	u -- num ba -- pti -- _ _ _ sma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- _ _ tu -- o -- _ _ _ _ rum,
	et vi -- _ _ _ _ tam,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- _ men.
	}


lyricsbassus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re et mor -- tu -- os
	cu -- jus re -- gni non __ _ _ _ _ _ _ _ _ e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum Do -- mi -- num et vi -- vi -- fi -- _ _ _ _ can -- tem
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- _ _ num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- _ _ _ _ ca -- to -- rum.
	Et ex -- pe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum,
	et vi -- tam,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men,
	a -- men.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
	  \set Staff.instrumentName= "S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*20 \bar "||" \break
	\skip 1*2*14 \bar "||" \break
	\once \override Score.TimeSignature.stencil = #(double-time-signature "timesig.mensural34" "3" "2") \time 3/1
	}
	


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	a2. h4 c a d2~ |
	d4 \ficta cis8 h \ficta cis!2 d1
	R\breve
	a2. a4 b1
	a1 d,2 g~
%10
	g4 g g2 a a |
	f2 g a1
	d2. d4 d1
	f1 e2 a~
	a4 g f1 e2
%15
	f2 c2. c4 c2 |
	c\breve
	c1 r2 c
	h2 h h1
	a1 e'2. e4
%20
	a,\breve |
% Pleni sunt coeli
	c\breve
	h1 e~
	e1 f
	g2 g c, e
%25
	d\breve |
	g2. f4 e d e2
	d2 a a1~
	a\breve
	b1. b2
%30
	a1 a |
	d2 f1 d2
	c2 a2. h4 c a
	d\breve
	cis\breve |
%35
% Hosanna
	e1 f e |
	d1 cis d
	a\breve.
	R\breve.
	d1 d d
%40
	c2 e1 d \ficta cis2 |
	d1 a r
	R\breve.
	R\breve.
	r1 e' f
%45
	e1 d cis |
	d1 e r
	e1 f e
	d1 cis d
	f\breve r1
%50
	d1 d g~ |
	g2 f e d c1
	c1 e1. d2
	d\breve \ficta cis1
	d\breve.~
%55
	d\breve.~ |
	d\breve.~
	d\breve. | \bar "||"
	}


sextus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 a2. h4
	c4 a d2. \ficta cis8 h \ficta cis!2
	d1 r2 d~
	d4 d d2 d1
%10
	c1 c2. c4 |
	f2 d d1
	h2. h4 h1
	d2 c c2. c4
	c1 r2 c~
%15
	c4 c f2 e1 |
	e\breve
	r2 a,4 h c d e2~
	e4 e g2 g d
	d2 d2. \ficta cis8 h \ficta cis!2
%20
	d\breve |
% Pleni sunt coeli
	r1 e~
	e1 h
	c1. c2~
	c4 d e f g1
%25
	g1 r2 g, |
	g2 c c1
	f2 d d1
	cis\breve
	d1. d2
%30
	d1 d |
	f2 d1 f2
	f\breve
	f\breve
	e\breve |
%35
% Hosanna
	R\breve.
	r1 e f
	e1 d cis
	d1 e r
	R\breve.
%40
	r1 r e |
	f1 e d
	cis1 d1. c2
	\ficta b1 a c
	c\breve a1~
%45
	a1 a\breve |
	f1 a\breve
	a\breve a1
	a\breve a1
	d1 c \ficta b
%50
	a1 r c |
	c1 g a
	R\breve.
	R\breve.
% End of triple time
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\scaleDurations 3/2 { a1 a
%55
	b1. a2
	g1 \ficta b
	a\breve }
	}


altus =  \relative c'
	{
	R\breve
	d2. e4 f d g2~
	g4 f8 e f4 g a f \ficta b2~
	\ficta b2 a4 g a f e2
%5
	a,2 a e'4 f2 g4 |
	a1 f2 f
	e4 f2 g4 a1
	fis2. fis4 g2 g~
	g4 \ficta fis8 e \ficta fis!2 g1
%10
	r2 e2. e4 f2 |
	a2 g2. \ficta fis8 e \ficta fis!2
	g2. g4 d1
	a'1 a2 a
	a2 a c g
%15
	a1 g |
	a2. a4 g2 a
	a1 a2. a4
	g2 g2. g4 g2
	fis2 fis a2. a4
%20
	fis\breve |
% Pleni
	a1. a2~
	a2 gis4 \ficta fis gis2 gis
	a1 a
	g1 c2 c~
%25
	c2 h4 a h1 |
	c2 c,4 d e f g e
	a2 f d1
	e\breve
	g2. g4 g2 g~
%30
	g2 f4 e f2 d |
	b'2. b4 b2 b
	a2 c1 a2
	a1 a
	a\breve |
%35
% Hosanna
	R\breve.
	R\breve.
	R\breve.
	r1 a b
	a1 g fis
%40
	a\breve a1 |
	R\breve.
	a1 b a
	g1 fis g
	a1 g r
%45
	R\breve. |
	r1 e f
	e1 d cis
	d1 e r2 a
	b1 a g
%50
	fis1 g\breve |
	g1 c1. h2
	a1 e a~
	a\breve.
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\scaleDurations 3/2 { fis1 fis	
%55
	g1 g2 d~ 
	d2 g, g'1
	fis\breve } 
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	d2. e4 f d g2~
%5
	g4 f8 e f4 g a2 d,4 e |
	f4 e8 d e2 d1
	r1 r2 a~
	a4 a a2 g1
	a1 h2 h
%10
	c1 r2 a~ |
	a4 a b2 a1
	g1 r2 d'~
	d4 c8 h a2. h4 c2
	c\breve
%15
	c1 r |
	e2. e4 e1
	f1 e~
	e1 d~
	d1 e
%20
	d\breve |
% Pleni
	a\breve
	h\breve
	r2 a c c
	r2 c4 d e f g2 |
%25
	g2 g g2. f4
	e4 f g2 c, c
	a2. g4 f1
	e\breve
	r1 d'~ |
%30
	d2 d d f~
	f2 f f1~
	f2 f c1
	f1 d
	e\breve |
%35
% Hosanna
	R\breve.
	R\breve.
	e1 f e
	d1 cis d~
	d2 a2 b1 a2 a~
%40
	a2 c1 d2 e a, |
	a'1 e r
	R\breve.
	r1 r e
	f1 e d
%45
	cis1 d e |
	R\breve.
	r1 r e
	f1 e d
	b1 f g
%50
	d'1 d e~ |
	e1 c\breve
	c\breve a1~
	a1 a\breve
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\scaleDurations 3/2 { a1 r2 d~	
%55
	d4 c b a g2 a
	b1 g
	a\breve } |
	}


quintus  =  \relative c'
	{
	d2. e4 f d g2~
	g4 f8 e f4 g a f \ficta b2
	a1 d,
	R\breve
%5
	d2. c8 h a4 f \ficta b2 |
	a1 r2 a'~
	a2 d,4 e f e8 d e2
	d1 d2. d4
	d2 d1 d2
%10
	e2. d4 c2 c |
	d1 r2 d~
	d4 d d2 g1
	f2. e8 d c4 d e2
	f1 g2. g4
%15
	f1 r2 c~ |
	c4 c a2 c1
	c2 c1 a2
	h2 h2. h4 g2
	a2 a a2. a4
%20
	a\breve |
% Pleni
	e'\breve~
	e1 e~
	e2 c f1
	e1 r2 c
%25
	d2 d d1 |
	c4 d e f g2 g,
	d'1 a~
	a\breve
	g1. g2
%30
	a\breve |
	b\breve
	c1 a2. a4
	a2 d a1~
	a\breve |
%35
% Hosanna
	r1 r e'
	f1 e d
	cis1 d a2 a'
	f2 g e e g1
	d\breve r1
%40
	e1 f e |
	d1 cis d
	e1 g d~
	d1 d g,2 c
	c1 c r
%45
	e1 f e |
	d1 cis d
	a\breve r1
	a\breve f'1~
	f1 f d
%50
	a1 h c~ |
	c2 d e1 e
	f1 g1. f2~
	f2 e4 d e\breve
	d\breve.~
%55
	d\breve.~ |
	d\breve.~
	d\breve. |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	d2. e4 f d g2~
	g2 f4 e d2 c
%5
	d1 r |
	r2 a' d,4 e f g
	a4 f \ficta b2 a1
	d,1 r
	d2. d4 g2 g
%10
	c,2 c'4 h a g f e |
	d2 g d1
	r2 g2. g4 g2
	d4 e f g a1
	f1 c2. c4
%15
	f1 c'2. c4 |
	a2 c2. h4 a g
	f2. g4 a1
	e2. f4 g1
	d2. c8 h a2 a
%20
	d\breve |
% Pleni sunt coeli
	R\breve
	e\breve
	a1 f
	c'\breve
%25
	g\breve |
	c,\breve
	d\breve
	a\breve
	R\breve
%30
	d1. d2 |
	b\breve
	f'\breve
	d\breve
	a\breve |
%35
% Hosanna
	R\breve.
	R\breve.
	r1 r a'
	b1 a g
	fis1 g d
%40
	a'\breve. |
	r1 a b
	a1 g fis
	g1 d c2 c
	f1 c r
%45
	r1 r a' |
	b1 a d,
	cis1 d a'
	d,2 d a1 d
	R\breve.
%50
	d1 g c, |
	c'1. h2 a g
	f1 c d~
	d2 c4 h a\breve
	\set Staff.timeSignatureFraction = #'(2 . 2)
	\scaleDurations 3/2 { d\breve
%55
	g1. fis2
	g\breve
	d\breve }
	}


lyricscantus = \lyricmode {
	San -- _ _ _ _ _ _ _ ctus Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ ba -- oth,
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li,
	ple -- ni sunt coe -- li __ _ _ _ _ et ter -- ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ _ _ _ a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ _ sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na __ _ _ _ _ in ex -- _ cel -- _ sis.
	}


lyricssextus = \lyricmode {
	San -- _ _ _ _ _ _ _ ctus Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us,
	Do -- _ _ _ _ mi -- nus De -- us Sa -- ba -- _ _ _ oth.
	Ple -- ni sunt coe -- _ _ _ _ li,
	ple -- ni sunt coe -- li et ter -- ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ _ sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus,
	san -- _ _ _ _ ctus,
	san -- _ _ _ ctus Do -- mi -- nus De -- _ _ _ us,
	Do -- mi -- nus De -- us __ _ _ _ Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- _ mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni __ _ _ _ sunt coe -- li,
	ple -- ni sunt __ _ _ _ coe -- li __ _ _ _ _ _ _ et ter -- ra
	glo -- ri -- a tu -- _ _ _ a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- _ cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	in __ _ _ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ ctus Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li,
	ple -- _ _ _ _ ni sunt coe -- _ _ _ _ li et ter -- _ _ ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ a.
	Ho -- san -- na in ex -- cel -- _ _ sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- _ sis,
	ho -- san -- na in ex -- cel -- sis,
	in __ _ _ _ _ ex cel -- _ sis.
	}


lyricsquintus = \lyricmode {
	San -- _ _ _ _ _ _ _ _ _ _ _ ctus, __ _
	san -- _ _ _ _ _ ctus,
	san -- _ _ _ _ _ _ ctus Do -- mi -- nus De -- us Sa -- _ _ ba -- oth,
	Do -- mi -- nus De -- us __ _ _ _ _ _ Sa -- _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li,
	ple -- ni sunt coe -- li __ _ _ _ _ et ter -- ra
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis, __ _ _
	in ex -- cel -- _ _ _ _ sis.
	}


lyricsbassus = \lyricmode {
	San -- _ _ _ _ _ _ _ _ ctus,
	san -- _ _ _ _ _ _ _ _ ctus Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- _ _ _ _ us Sa -- ba -- oth,
	Do -- mi -- nus De -- _ _ _ _ _ _ us __ _ _ Sa -- _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra
	glo -- ri -- a tu -- _ a.
	Ho -- san -- na in ex -- _ cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in __ _ _ _ _ ex -- cel -- _ _ _ sis,
	in ex -- cel -- sis.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName= "S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \consists Ambitus_engraver }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \column { \transparent "x" \transparent "x" "Sanctus" \transparent "x" } } }

\midi
	{
	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.currentBarNumber = #58
	\skip 1*2*25 \bar "|."
	}


cantus =  \relative c''
	{
	R\breve
	d2. e4 f d g2~
	g2 f4 e d2 d
	d2. e4 f2 e
%62
	a,2 a4 h c d e2~ |
	e4 d d2. \ficta cis8 h \ficta cis!2
	d\breve
	r1 r2 e
	d2 c h1
%67
	c1. d2 |
	e2 r4 e d2 c
	h1 r2 c
	d2 e f1
	e2. d8 c d2. d4
%72
	h2 h cis1 |
	d2 e r1
	a,1 h2 c
	d1 c2. d4
	e4 c f1 e2
%77
	a,2 f' e d |
	c4 h c d e d d2~
	d4 \ficta cis8 h \ficta cis!2 d1
	c1 \ficta b
	a\breve~
%82
	a\breve|
	}


altus =  \relative c'
	{
	d2. e4 f d g2~
	g2 f4 e d2 e
	a2. g4 a f \ficta b2~
	\ficta b2 a4 g a1
%62
	f2 f e2. f4 |
	g4 f f e8 d e1
	d1 r2 a'
	g2 f e4 f g a
	h!2 a1 \ficta gis2 
%67
	a1 r2 f |
	g2 a b a~
	a2 \ficta gis a1
	r2 g a h
	c2. h8 a h2 a~
%72
	a2 \ficta gis a1 |
	r2 g f e
	d1 r2 e
	f2 g a1
	r2 b a g
%77
	f4 g a f g1 |
	r2 a g f
	e1 r2 d
	e2 f g g~
	g2 fis fis1~
%82
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	d2. e4 f d g2~
	g2 f4 e d2 cis
%62
	d1 a2 c |
	b1 a
	r2 a' g f
	e2 a,4 h c d e f
	g2 a e1
%67
	r2 f e d |
	c1 r2 c
	d2 e f f~
	f2 e d1
	r2 a' g f
%72
	e1 r2 a, |
	h2 c d g~
	g2 \ficta fis g1
	r1 r2 f
	e2 d c1
%77
	r2 d c \ficta b |
	a1 r2 f
	g2 a \ficta b1
	a1 g2. g4
	d'\breve~
%82
	
	d\breve |
	}



lyricscantus = \lyricmode {
	Be  -- _ _ _ _ _ _ _ ne -- di -- _ _ ctus qui ve -- _ _ _ _ _ _ _ _ _ nit
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ _ _ mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ _ _ _ mi -- ni,
	in no -- mi -- ne __ _ _ _ _ _ _ _ _ _ Do -- _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be  -- _ _ _ _ _ _ _ ne -- di -- _ _ _ _ _ _ _ ctus qui ve -- _ _ _ _ _ _ _ nit
	in no -- mi -- ne __ _ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne __ _ _ _ Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne,
	in no -- mi -- ne __ _ _ _ _
	in no -- mi -- ne,
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricstenor = \lyricmode {
	Be  -- _ _ _ _ _ _ _ ne -- di -- ctus qui ve -- nit
	in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ mi -- ni.
	}
	

\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #14 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2.3 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
	\tempo 2 = 90
	}
	
}


%%%%%%%%%%%%%%%%%%%%%%%%%%   AGNUS DEI

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*2*29 \bar "|."
	}


cantus =  \relative c''
	{
	a2. h4 c a d2~
	d4 e f e8 d c4 d e c~
	c4 h8 a h2 a1~
	a1 a
%5
	R\breve |
	r2 a1 g2
	a2. g4 f g a2~
	a2 g r1
	a2. h4 c a d2~
%10
	d2 \ficta cis d1 |
	d2 d e1
	f2 f2. e4 d2~
	d4 c8 h c2 h h
	h1 c2. h4
%15
	a4 h c2. h8 a h2 |
	a1 r
	r1 r2 e'~
	e2 h cis d
	a1 f'
%20
	e1 e2. e4 |
	cis2 cis cis1
	d\breve
	R\breve
	r1 r2 e~
%25
	e4 e f2 d e~ |
	e4 d d2. \ficta cis8 h \ficta cis!2
	d\breve~
	d\breve~
	d\breve |
	}


sextus =  \relative c''
	{
	R\breve
	r2 a2. h4 c a
	d2 d2. c8 h c4 d
	e2 d d1
%5
	R\breve |
	a2. h4 c a d2~
	d2 \ficta cis d1
	d1 r
	r2 a1 g2
%10
	a1 a2 a |
	h1 c~
	c1 r2 a~
	a2e'2. f4 g2~
	g2 d e1
%15
	c2 a d1 |
	d1 r
	R\breve
	r2 e1 f2
	d2 e d1
%20
	h1 h2. h4 |
	e1 e
	a,1 h
	c1 r
	r1 r2 h
%25
	cis2 d a1 |
	f'1 e
	a,2. a4 a2 a
	b\breve
	a\breve |
	}


altus =  \relative c'
	{
	R\breve
	d2. e4 f d a'2
	g2. f4 e2 e~
	e4 c f1 d2
%5
	r1 r2 g~ |
	g4 f8 e f2 e4 f d2
	e1 d2. c8 h
	a2 h d c
	d1 r
%10
	r2 e fis1 |
	g2 g g1
	f2 a1 f2
	r2 a g1
	g2 g g g
%15
	e4 d e f g d g2 |
	fis2 fis g a~
	a2 a a1
	gis1 a2. a4
	f2 e r a~
%20
	a2 gis gis gis |
	a\breve
	fis2 fis g g~
	g2 a a1~
	a1 gis
%25
	a2. a4 f2 e |
	a1 a
	fis2. fis4 fis2 fis
	g\breve
	fis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	r1 a2. h4
	c4 a d2. e4 f e8 d
%5
	c4 d e c2 h8 a h2 |
	a2 d, r1
	R\breve
	r2 d'4 e f d g2~
	g4 f8 e f2 e4 f d2
%10
	e1 d2 d |
	d1 c2 g
	a1 a
	r2 a h e
	d1 c2 c
%15
	c1 d~ |
	d2 d e2 f~
	f2 f e1
	e2 e a, d~
	d2 cis d1
%20
	e1 e2. e4 |
	e2 e e1
	d1 g,2. g4
	c1 c
	d1 h
%25
	R\breve |
	r1 a~
	a2 a a a
	g\breve
	a\breve | 
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 r2 a~
%5
	a4 h c a d1 |
	d1 r
	r2 a' a4 g f e
	d2. c8 h a2 g
	a2 a a b
%10
	a\breve |
	r2 g1 c2~
	c2 c d1
	e2 e e h
	r2 g g g
%15
	a1 g |
	a2. a4 c1
	c2 d2. c8 h c2
	h1 r
	R\breve
%20
	r2 h2. h4 h2 |
	a1 a
	a1 d
	e2 f1 f2
	f1 e2 e
%25
	a,2 d1 cis2 |
	d1 e
	d1 d2. d4
	d2 d d1
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	r1 d2. e4
%5
	f4 d a'2 g g |
	d2 d' a b
	a1 r2 d,4 e
	f4 d g2 d e
	d1 r
%10
	r1 d |
	g1 c,
	f1 d
	a'1 e2. f4
	g1 c,
%15
	R\breve |
	d1 c2 f~
	f2 d a'1
	e1 r
	R\breve
%20
	e2. e4 e2 e |
	a,\breve
	d1 r2 g
	c,2 f1 f2
	d1 e
%25
	R\breve |
	R\breve
	d2. d4 d2 d
	g,\breve
	d'\breve |
	}


lyricscantus = \lyricmode {
	A -- _ _ _ _ _ _ _ _ _ _ _ gnus __ _ _ _ De -- i,
	A -- gnus De -- _ _ _ _ i,
	A -- _ _ _ _ gnus De -- i,
	qui tol -- lis pec -- _ _ _ _ _ ca -- ta mun -- _ _ _ _ _ _ _ _ di,
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ _ _ _ _ bis.
	}


lyricssextus = \lyricmode {
	A -- _ _ _ _ gnus __ _ _ _ _ _ De -- i,
	A -- _ _ _ _ gnus De -- i,
	A -- gnus De -- i
	qui tol -- lis,
	qui tol -- _ _ lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsaltus = \lyricmode {
	A -- _ _ _ _ gnus __ _ _ De -- _ _ i,
	A -- _ _ _ gnus __ _ _ De -- i, __ _ _ _ 
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- _ _ _ _ _ _ di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricstenor = \lyricmode {
	A -- _ _ _ _ _ _ _ _ _ _ _ gnus __ _ _ _ De -- i,
	A -- _ _ _ _ _ _ _ gnus __ _ _ De -- i
	qui tol -- lis pec -- ca -- ta,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsquintus = \lyricmode {
	A -- _ _ _ _ gnus,
	A -- gnus __ _ _ _ _ _ _ _ De -- i,
	A -- gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- _ _ _ bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- _ bis,
	mi -- se -- re -- re no -- bis.
	}


lyricsbassus = \lyricmode {
	A -- _ _ _ _ gnus De -- i.
	A -- gnus De -- i,
	A -- _ _ _ _ gnus De -- i
	qui tol -- lis pec -- ca -- ta mun -- _ _ di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S I"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName="S II"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\sextus }
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists Ambitus_engraver }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \column { "Agnus Dei" \transparent "x" } } }
	
\midi
	{
	\tempo 2 = 90
	}
	
}


% EOF
